Main Page Modules Alphabetical List Data Structures File List Data Fields Globals # Intel® IXP4XX Product Line Access Layer API & Codelet Globals a | b | c | d | e | f | g | i | l | m | n | o | p | q | r | s | t | u | v Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation: ### - a - atmCellHeader : IxAtmCodelet_p.h ### - b - BITS : IxEthNpe.h buildId : IxNpeDl.h BULK_FIFO_SIZE : usbdeviceparam.h BULK_PACKET_SIZE : usbdeviceparam.h ### - c - CHECK_DEVICE : usbmacros.h CHECK_DEVICE_ENABLED : usbmacros.h CHECK_ENDPOINT : usbmacros.h CHECK_ENDPOINT_IN_CAPABILITY : usbmacros.h CHECK_ENDPOINT_QUEUE : usbmacros.h CHECK_ENDPOINT_STALL : usbmacros.h CHECK_EVENT_MASK : usbmacros.h clientImage : IxNpeDl.h CLOCAL : IxUART.h CLP_MASK : IxNpeA.h COMPLETE_ETH_PORT_MAP : IxEthDBPortDefs.h CONTEXT : usbmacros.h CONTROL_FIFO_SIZE : usbdeviceparam.h CONTROL_PACKET_SIZE : usbdeviceparam.h COUNTERS : usbmacros.h CREAD : IxUART.h CS5 : IxUART.h CS6 : IxUART.h CS7 : IxUART.h CS8 : IxUART.h CSIZE : IxUART.h CURRMBUFSIZE_MASK : IxNpeA.h ### - d - DREG_GET : usbmacros.h DREG_SET : usbmacros.h ### - e - ENTRY_AGING : IxEthDBPortDefs.h EP0CONTROL : usbmacros.h EP_DIRECTION : usbmacros.h EP_TYPE : usbmacros.h EPCOUNTERS : usbmacros.h EPQUEUE : usbmacros.h EPSTATUS : usbmacros.h ETH_GENERIC : IxEthDBPortDefs.h ETH_NPE : IxEthDBPortDefs.h EVENTS : usbmacros.h ### - f - FALSE : IxTypes.h FIFO_NO_PRIORITY : IxEthAcc.h FIFO_PRIORITY : IxEthAcc.h ### - g - GFC_MASK : IxNpeA.h ### - i - INTERRUPT : IxUART.h INTERRUPT_FIFO_SIZE : usbdeviceparam.h INTERRUPT_PACKET_SIZE : usbdeviceparam.h ISOCHRONOUS_FIFO_SIZE : usbdeviceparam.h ISOCHRONOUS_PACKET_SIZE : usbdeviceparam.h IX_ACC_CACHE_ENABLED : IxOsCacheMMU.h IX_ACC_DATA_CACHE_FLUSH : IxOsCacheMMU.h IX_ACC_DATA_CACHE_INVALIDATE : IxOsCacheMMU.h IX_ACC_DRAM_PHYS_OFFSET : IxOsCacheMMU.h IX_ACC_DRV_DMA_FREE : IxOsCacheMMU.h IX_ACC_DRV_DMA_MALLOC : IxOsCacheMMU.h IX_ADSL_ANSI : IxAdsl.h IX_ADSL_AUTOSELECT : IxAdsl.h IX_ADSL_DMT : IxAdsl.h IX_ADSL_GLITE : IxAdsl.h IX_ADSL_INVALID_MODE : IxAdsl.h IX_ADSL_LINE_STATE_ACTIVATING : IxAdsl.h IX_ADSL_LINE_STATE_DOWN : IxAdsl.h IX_ADSL_LINE_STATE_INVALID : IxAdsl.h IX_ADSL_LINE_STATE_UP_DUAL_LATENCY : IxAdsl.h IX_ADSL_LINE_STATE_UP_FASTCHANNEL : IxAdsl.h IX_ADSL_LINE_STATE_UP_INTERLEAVECHANNEL : IxAdsl.h IX_ADSL_LINE_STATE_WAIT_FOR_ACTIVATING : IxAdsl.h IX_ADSL_LOOPBACK : IxAdsl.h IX_ADSL_PHY_CPE : IxAdsl.h IX_ADSL_PHY_INVALID : IxAdsl.h IX_ADSL_STATUS_ALREADY_DOWN : IxAdsl.h IX_ADSL_STATUS_FAIL : IxAdsl.h IX_ADSL_STATUS_SUCCESS : IxAdsl.h IX_ADSL_STATUS_UNSUPPORTED_MODE : IxAdsl.h IX_ASSERT : IxAssert.h IX_ATM_AAL0_48_CELL_PAYLOAD_SIZE : IxAtmTypes.h IX_ATM_AAL0_52_CELL_SIZE_NO_HEC : IxAtmTypes.h IX_ATM_AAL5_CELL_PAYLOAD_SIZE : IxAtmTypes.h IX_ATM_ABR : IxAtmTypes.h IX_ATM_CBR : IxAtmTypes.h IX_ATM_CELL_HEADER_PTI_GET : IxAtmTypes.h IX_ATM_CELL_HEADER_VCI_GET : IxAtmTypes.h IX_ATM_CELL_HEADER_VPI_GET : IxAtmTypes.h IX_ATM_CELL_PAYLOAD_SIZE : IxAtmTypes.h IX_ATM_CELL_SIZE : IxAtmTypes.h IX_ATM_CELL_SIZE_NO_HEC : IxAtmTypes.h IX_ATM_CODELET_REMOTELOOPBACK_PORT_RATE : IxAtmCodelet.h IX_ATM_CODELET_SWLOOPBACK_PORT_RATE : IxAtmCodelet.h IX_ATM_IDLE_CELLS_CONNID : IxAtmTypes.h IX_ATM_MAX_NUM_AAL_OAM_RX_VCS : IxAtmTypes.h IX_ATM_MAX_NUM_AAL_OAM_TX_VCS : IxAtmTypes.h IX_ATM_MAX_NUM_AAL_VCS : IxAtmTypes.h IX_ATM_MAX_NUM_OAM_RX_VCS : IxAtmTypes.h IX_ATM_MAX_NUM_OAM_TX_VCS : IxAtmTypes.h IX_ATM_MAX_NUM_VC : IxAtmTypes.h IX_ATM_MAX_RX_STREAMS : IxAtmTypes.h IX_ATM_MAX_VCI : IxAtmTypes.h IX_ATM_MAX_VPI : IxAtmTypes.h IX_ATM_OAM_CELL_SIZE_NO_HEC : IxAtmTypes.h IX_ATM_RTVBR : IxAtmTypes.h IX_ATM_RX_A : IxAtmTypes.h IX_ATM_RX_B : IxAtmTypes.h IX_ATM_UBR : IxAtmTypes.h IX_ATM_VBR : IxAtmTypes.h IX_ATMCODELET_DEFAULT_CLP : IxAtmCodelet_p.h IX_ATMCODELET_LOG : IxAtmCodelet_p.h IX_ATMCODELET_MBUF_SIZE : IxAtmCodelet_p.h IX_ATMCODELET_NUM_AAL0_48_CHANNELS : IxAtmCodelet.h IX_ATMCODELET_NUM_AAL0_52_CHANNELS : IxAtmCodelet.h IX_ATMCODELET_NUM_AAL5_CHANNELS : IxAtmCodelet.h IX_ATMCODELET_REMOTE_LOOPBACK : IxAtmCodelet_p.h IX_ATMCODELET_RX_FREE_Q_LOW_THRESHOLD : IxAtmCodelet_p.h IX_ATMCODELET_SOFTWARE_LOOPBACK : IxAtmCodelet_p.h IX_ATMCODELET_SOFTWARE_LOOPBACK_PERFORM_OAM_PING_F4F5 : IxAtmCodelet_p.h IX_ATMCODELET_START_VCI : IxAtmCodelet.h IX_ATMCODELET_START_VPI : IxAtmCodelet.h IX_ATMCODELET_UTOPIA_LOOPBACK : IxAtmCodelet_p.h IX_ATMCODELET_UTOPIA_LOOPBACK_PERFORM_OAM_PING_F4F5 : IxAtmCodelet_p.h IX_ATMDACC_AAL0_48 : IxAtmdAcc.h IX_ATMDACC_AAL0_52 : IxAtmdAcc.h IX_ATMDACC_AAL0_VALID : IxAtmdAcc.h IX_ATMDACC_AAL2 : IxAtmdAcc.h IX_ATMDACC_AAL2_VALID : IxAtmdAcc.h IX_ATMDACC_AAL5 : IxAtmdAcc.h IX_ATMDACC_AAL5_CRC_ERROR : IxAtmdAcc.h IX_ATMDACC_AAL5_PARTIAL : IxAtmdAcc.h IX_ATMDACC_AAL5_VALID : IxAtmdAcc.h IX_ATMDACC_ALLPDUS : IxAtmdAccCtrl.h IX_ATMDACC_BUSY : IxAtmdAcc.h IX_ATMDACC_CLP_NOT_SET : IxAtmdAcc.h IX_ATMDACC_CLP_SET : IxAtmdAcc.h IX_ATMDACC_DEFAULT_REPLENISH_COUNT : IxAtmdAcc.h IX_ATMDACC_MAX_SERVICE_TYPE : IxAtmdAcc.h IX_ATMDACC_MBUF_RETURN : IxAtmdAcc.h IX_ATMDACC_OAM : IxAtmdAcc.h IX_ATMDACC_OAM_RX_PORT : IxAtmdAcc.h IX_ATMDACC_OAM_RX_VCI : IxAtmdAcc.h IX_ATMDACC_OAM_RX_VPI : IxAtmdAcc.h IX_ATMDACC_OAM_TX_VCI : IxAtmdAcc.h IX_ATMDACC_OAM_TX_VPI : IxAtmdAcc.h IX_ATMDACC_OAM_VALID : IxAtmdAcc.h IX_ATMDACC_PORT_DISABLE_IN_PROGRESS : IxAtmdAccCtrl.h IX_ATMDACC_RESOURCES_STILL_ALLOCATED : IxAtmdAcc.h IX_ATMDACC_WARNING : IxAtmdAcc.h IX_ATMM_MPHY_MODE : IxAtmm.h IX_ATMM_PHY_MODE_INVALID : IxAtmm.h IX_ATMM_RET_ALREADY_INITIALIZED : IxAtmm.h IX_ATMM_RET_INVALID_PARAM_PTR : IxAtmm.h IX_ATMM_RET_INVALID_PORT : IxAtmm.h IX_ATMM_RET_INVALID_VC_DESCRIPTOR : IxAtmm.h IX_ATMM_RET_INVALID_VC_ID : IxAtmm.h IX_ATMM_RET_NO_SUCH_VC : IxAtmm.h IX_ATMM_RET_PORT_CAPACITY_IS_FULL : IxAtmm.h IX_ATMM_RET_VC_CONFLICT : IxAtmm.h IX_ATMM_SPHY_MODE : IxAtmm.h IX_ATMM_UTOPIA_LOOPBACK_DISABLED : IxAtmm.h IX_ATMM_UTOPIA_LOOPBACK_ENABLED : IxAtmm.h IX_ATMM_UTOPIA_LOOPBACK_INVALID : IxAtmm.h IX_ATMM_UTOPIA_SPHY_ADDR : IxAtmm.h IX_ATMM_VC_CHANGE_EVENT_DEREGISTER : IxAtmm.h IX_ATMM_VC_CHANGE_EVENT_INVALID : IxAtmm.h IX_ATMM_VC_CHANGE_EVENT_REGISTER : IxAtmm.h IX_ATMM_VC_DIRECTION_INVALID : IxAtmm.h IX_ATMM_VC_DIRECTION_RX : IxAtmm.h IX_ATMM_VC_DIRECTION_TX : IxAtmm.h IX_ATMSCH_RET_NOT_ADMITTED : IxAtmSch.h IX_ATMSCH_RET_QUEUE_EMPTY : IxAtmSch.h IX_ATMSCH_RET_QUEUE_FULL : IxAtmSch.h IX_BAUD_GET : IxUART.h IX_BAUD_SET : IxUART.h IX_BE_MAP : IxOsServicesMemMap.h IX_DMA_16_SRC_16_DST : IxDmaAcc.h IX_DMA_16_SRC_32_DST : IxDmaAcc.h IX_DMA_16_SRC_8_DST : IxDmaAcc.h IX_DMA_16_SRC_BURST_DST : IxDmaAcc.h IX_DMA_32_SRC_16_DST : IxDmaAcc.h IX_DMA_32_SRC_32_DST : IxDmaAcc.h IX_DMA_32_SRC_8_DST : IxDmaAcc.h IX_DMA_32_SRC_BURST_DST : IxDmaAcc.h IX_DMA_8_SRC_16_DST : IxDmaAcc.h IX_DMA_8_SRC_32_DST : IxDmaAcc.h IX_DMA_8_SRC_8_DST : IxDmaAcc.h IX_DMA_8_SRC_BURST_DST : IxDmaAcc.h IX_DMA_ADDRESSING_MODE_INVALID : IxDmaAcc.h IX_DMA_BURST_SRC_16_DST : IxDmaAcc.h IX_DMA_BURST_SRC_32_DST : IxDmaAcc.h IX_DMA_BURST_SRC_8_DST : IxDmaAcc.h IX_DMA_BURST_SRC_BURST_DST : IxDmaAcc.h IX_DMA_CODELET_MEMDUMPSIZE : IxDmaAccCodelet_p.h IX_DMA_CODELET_MS_SLEEP : IxDmaAccCodelet_p.h IX_DMA_CODELET_NPE_A_IMAGEID : IxDmaAccCodelet_p.h IX_DMA_CODELET_NPE_B_IMAGEID : IxDmaAccCodelet_p.h IX_DMA_CODELET_NPE_C_IMAGEID : IxDmaAccCodelet_p.h IX_DMA_CODELET_QMR_PRIORITY : IxDmaAccCodelet_p.h IX_DMA_CODELET_TEST_MAXLENGTH : IxDmaAccCodelet_p.h IX_DMA_CODELET_TESTPATTERN_LIST : IxDmaAccCodelet_p.h IX_DMA_CODELET_TRANSFER_LENGTH : IxDmaAccCodelet.h IX_DMA_COPY : IxDmaAcc.h IX_DMA_COPY_BYTE_SWAP : IxDmaAcc.h IX_DMA_COPY_CLEAR : IxDmaAcc.h IX_DMA_COPY_REVERSE : IxDmaAcc.h IX_DMA_FAIL : IxDmaAcc.h IX_DMA_FIX_SRC_FIX_DST : IxDmaAcc.h IX_DMA_FIX_SRC_INC_DST : IxDmaAcc.h IX_DMA_INC_SRC_FIX_DST : IxDmaAcc.h IX_DMA_INC_SRC_INC_DST : IxDmaAcc.h IX_DMA_INVALID_ADDRESS_MODE : IxDmaAcc.h IX_DMA_INVALID_TRANSFER_LENGTH : IxDmaAcc.h IX_DMA_INVALID_TRANSFER_MODE : IxDmaAcc.h IX_DMA_INVALID_TRANSFER_WIDTH : IxDmaAcc.h IX_DMA_NPEID_MAX : IxDmaAcc.h IX_DMA_NPEID_NPEA : IxDmaAcc.h IX_DMA_NPEID_NPEB : IxDmaAcc.h IX_DMA_NPEID_NPEC : IxDmaAcc.h IX_DMA_REQUEST_FIFO_FULL : IxDmaAcc.h IX_DMA_REQUEST_FULL : IxDmaAcc.h IX_DMA_SUCCESS : IxDmaAcc.h IX_DMA_TRANSFER_MODE_INVALID : IxDmaAcc.h IX_DMA_TRANSFER_WIDTH_INVALID : IxDmaAcc.h IX_DYNAMIC_MAP : IxOsServicesMemMap.h IX_EAA_MAC1 : IxEthAal5App.h IX_EAA_MAC2 : IxEthAal5App.h IX_EAA_MAC3 : IxEthAal5App.h IX_EAA_MAC4 : IxEthAal5App.h IX_EAA_MAC5 : IxEthAal5App.h IX_EAA_MAC6 : IxEthAal5App.h IX_EAA_NUM_ATM_PORTS : IxEthAal5App.h IX_EAA_NUM_BUFFERS_PER_ETH : IxEthAal5App.h IX_EAA_NUM_BUFFERS_PER_VC : IxEthAal5App.h IX_EAA_PORT0 : IxEthAal5App.h IX_EAA_PORT1_VPI : IxEthAal5App.h IX_ENSURE : IxAssert.h IX_ETH_ACC_FAIL : IxEthAcc.h IX_ETH_ACC_FULL_DUPLEX : IxEthAcc.h IX_ETH_ACC_HALF_DUPLEX : IxEthAcc.h IX_ETH_ACC_INVALID_ARG : IxEthAcc.h IX_ETH_ACC_INVALID_PORT : IxEthAcc.h IX_ETH_ACC_MAC_UNINITIALIZED : IxEthAcc.h IX_ETH_ACC_NO_SUCH_ADDR : IxEthAcc.h IX_ETH_ACC_NUM_TX_PRIORITIES : IxEthAcc.h IX_ETH_ACC_NUMBER_OF_PORTS : IxEthAcc.h IX_ETH_ACC_PORT_UNINITIALIZED : IxEthAcc.h IX_ETH_ACC_SUCCESS : IxEthAcc.h IX_ETH_ACC_TX_DEFAULT_PRIORITY : IxEthAcc.h IX_ETH_ACC_TX_PRIORITY_0 : IxEthAcc.h IX_ETH_ACC_TX_PRIORITY_1 : IxEthAcc.h IX_ETH_ACC_TX_PRIORITY_2 : IxEthAcc.h IX_ETH_ACC_TX_PRIORITY_3 : IxEthAcc.h IX_ETH_ACC_TX_PRIORITY_4 : IxEthAcc.h IX_ETH_ACC_TX_PRIORITY_5 : IxEthAcc.h IX_ETH_ACC_TX_PRIORITY_6 : IxEthAcc.h IX_ETH_ACC_TX_PRIORITY_7 : IxEthAcc.h IX_ETH_DB_BUSY : IxEthDB.h IX_ETH_DB_CHECK_PORT : IxEthDBPortDefs.h IX_ETH_DB_END : IxEthDB.h IX_ETH_DB_FAIL : IxEthDB.h IX_ETH_DB_INVALID_ARG : IxEthDB.h IX_ETH_DB_INVALID_PORT : IxEthDB.h IX_ETH_DB_LEARNING_ENTRY_AGE_TIME : IxEthDB.h IX_ETH_DB_MAC_UNINITIALIZED : IxEthDB.h IX_ETH_DB_MAINTENANCE_TIME : IxEthDB.h IX_ETH_DB_NO_SUCH_ADDR : IxEthDB.h IX_ETH_DB_NOMEM : IxEthDB.h IX_ETH_DB_NPE_TO_PORT_ID : IxEthDB.h IX_ETH_DB_NUMBER_OF_PORTS : IxEthDBPortDefs.h IX_ETH_DB_PORT_ID_TO_NPE : IxEthDB.h IX_ETH_DB_PORT_UNINITIALIZED : IxEthDB.h IX_ETH_DB_PORTS_ASSERTION : IxEthDBPortDefs.h IX_ETH_DB_SUCCESS : IxEthDB.h IX_ETH_PORT_1 : IxEthAcc.h IX_ETH_PORT_2 : IxEthAcc.h IX_ETH_TX_Q_FULL : IxEthAcc.h IX_ETHACC_CODELET_ADD_MBUF_TO_Q_TAIL : IxEthAccCodelet_p.h IX_ETHACC_CODELET_BRIDGE : IxEthAccCodelet_p.h IX_ETHACC_CODELET_DATA_VERIFY : IxEthAccCodelet_p.h IX_ETHACC_CODELET_DATAGEN : IxEthAccCodelet_p.h IX_ETHACC_CODELET_ETH_LEARNING : IxEthAccCodelet_p.h IX_ETHACC_CODELET_FRAME_SIZE : IxEthAccCodelet.h IX_ETHACC_CODELET_IS_Q_EMPTY : IxEthAccCodelet_p.h IX_ETHACC_CODELET_MAX_PORT : IxEthAccCodelet.h IX_ETHACC_CODELET_MBUF_DATA_POOL_SIZE : IxEthAccCodelet.h IX_ETHACC_CODELET_MBUF_POOL_SIZE : IxEthAccCodelet.h IX_ETHACC_CODELET_NPEB_MAC : IxEthAccCodelet.h IX_ETHACC_CODELET_NPEC_MAC : IxEthAccCodelet.h IX_ETHACC_CODELET_PCK_LEN : IxEthAccCodelet.h IX_ETHACC_CODELET_PCK_SIZE : IxEthAccCodelet.h IX_ETHACC_CODELET_PHY_LOOPBACK : IxEthAccCodelet_p.h IX_ETHACC_CODELET_QMR_PRIORITY : IxEthAccCodelet_p.h IX_ETHACC_CODELET_REMOVE_MBUF_FROM_Q_HEAD : IxEthAccCodelet_p.h IX_ETHACC_CODELET_RX_FCS_STRIP : IxEthAccCodelet.h IX_ETHACC_CODELET_RX_MBUF_POOL_SIZE : IxEthAccCodelet.h IX_ETHACC_CODELET_RX_SINK : IxEthAccCodelet_p.h IX_ETHACC_CODELET_SW_LOOPBACK : IxEthAccCodelet_p.h IX_ETHACC_CODELET_TX_MBUF_POOL_SIZE : IxEthAccCodelet.h IX_ETHACC_CODELET_TXGEN_PCK_LEN : IxEthAccCodelet.h IX_ETHACC_CODELET_TXGEN_PCKS : IxEthAccCodelet.h IX_ETHACC_CODELET_TXGEN_RXSINK : IxEthAccCodelet_p.h IX_ETHACC_IS_CODELET_INITIALISED : IxEthAccCodelet_p.h IX_ETHACC_RX_MBUF_MIN_SIZE : IxEthAcc.h IX_ETHNPE_ACC_FRAME_LENGTH_DEFAULT : IxEthNpe.h IX_ETHNPE_ACC_FRAME_LENGTH_MAX : IxEthNpe.h IX_ETHNPE_ACC_RXFREE_BUFFER_LENGTH_MASK : IxEthNpe.h IX_ETHNPE_ACC_RXFREE_BUFFER_LENGTH_MIN : IxEthNpe.h IX_ETHNPE_ACC_RXFREE_BUFFER_ROUND_UP : IxEthNpe.h IX_ETHNPE_P2X_ELT_ACCESSGRANT : IxEthNpe.h IX_ETHNPE_P2X_ELT_ACKPORTADDRESS : IxEthNpe.h IX_ETHNPE_P2X_ELT_BALANCEREQUEST : IxEthNpe.h IX_ETHNPE_P2X_ELT_INSERTADDRESSACK : IxEthNpe.h IX_ETHNPE_P2X_ELT_INSERTADDRESSNACK : IxEthNpe.h IX_ETHNPE_P2X_ELT_NEWADDRESS : IxEthNpe.h IX_ETHNPE_P2X_NPE_ACKMAXSIZEFILTERING1 : IxEthNpe.h IX_ETHNPE_P2X_NPE_ACKMAXSIZEFILTERING2 : IxEthNpe.h IX_ETHNPE_P2X_NPE_PORT_DISABLE : IxEthNpe.h IX_ETHNPE_P2X_NPE_STATUS : IxEthNpe.h IX_ETHNPE_P2X_STATS_CLEAR_REPORT : IxEthNpe.h IX_ETHNPE_P2X_STATS_REPORT : IxEthNpe.h IX_ETHNPE_QM_Q_FIELD_ADDR_L : IxEthNpe.h IX_ETHNPE_QM_Q_FIELD_ADDR_R : IxEthNpe.h IX_ETHNPE_QM_Q_FIELD_FLAG_MASK : IxEthNpe.h IX_ETHNPE_QM_Q_FIELD_FLAG_R : IxEthNpe.h IX_ETHNPE_QM_Q_FIELD_NPEID_L : IxEthNpe.h IX_ETHNPE_QM_Q_FIELD_NPEID_R : IxEthNpe.h IX_ETHNPE_QM_Q_FIELD_PORTID_L : IxEthNpe.h IX_ETHNPE_QM_Q_FIELD_PORTID_R : IxEthNpe.h IX_ETHNPE_QM_Q_FIELD_PRIOR_L : IxEthNpe.h IX_ETHNPE_QM_Q_FIELD_PRIOR_R : IxEthNpe.h IX_ETHNPE_QM_Q_FREEENET_ADDR_MASK : IxEthNpe.h IX_ETHNPE_QM_Q_FREEENET_ADDR_VAL : IxEthNpe.h IX_ETHNPE_QM_Q_FREEENET_ENTRY : IxEthNpe.h IX_ETHNPE_QM_Q_RXENET_ADDR_MASK : IxEthNpe.h IX_ETHNPE_QM_Q_RXENET_ADDR_VAL : IxEthNpe.h IX_ETHNPE_QM_Q_RXENET_ENTRY : IxEthNpe.h IX_ETHNPE_QM_Q_RXENET_LENGTH_MASK : IxEthNpe.h IX_ETHNPE_QM_Q_RXENET_NPEID_MASK : IxEthNpe.h IX_ETHNPE_QM_Q_RXENET_NPEID_VAL : IxEthNpe.h IX_ETHNPE_QM_Q_RXENET_PORTID_MASK : IxEthNpe.h IX_ETHNPE_QM_Q_RXENET_PORTID_VAL : IxEthNpe.h IX_ETHNPE_QM_Q_TXENET_ADDR_MASK : IxEthNpe.h IX_ETHNPE_QM_Q_TXENET_ADDR_VAL : IxEthNpe.h IX_ETHNPE_QM_Q_TXENET_ENTRY : IxEthNpe.h IX_ETHNPE_QM_Q_TXENET_PRIOR_MASK : IxEthNpe.h IX_ETHNPE_QM_Q_TXENET_PRIOR_VAL : IxEthNpe.h IX_ETHNPE_QM_Q_TXENETDONE_ADDR_MASK : IxEthNpe.h IX_ETHNPE_QM_Q_TXENETDONE_ADDR_VAL : IxEthNpe.h IX_ETHNPE_QM_Q_TXENETDONE_ENTRY : IxEthNpe.h IX_ETHNPE_QM_Q_TXENETDONE_NPEID_MASK : IxEthNpe.h IX_ETHNPE_QM_Q_TXENETDONE_NPEID_VAL : IxEthNpe.h IX_ETHNPE_X2P_ELT_ACCESSRELEASE : IxEthNpe.h IX_ETHNPE_X2P_ELT_ACCESSREQUEST : IxEthNpe.h IX_ETHNPE_X2P_ELT_INSERTADDRESS : IxEthNpe.h IX_ETHNPE_X2P_ELT_SETPORTADDRESS : IxEthNpe.h IX_ETHNPE_X2P_NPE_HALT : IxEthNpe.h IX_ETHNPE_X2P_NPE_PORT_DISABLE : IxEthNpe.h IX_ETHNPE_X2P_NPE_SETMAXSIZEFILTERING1 : IxEthNpe.h IX_ETHNPE_X2P_NPE_SETMAXSIZEFILTERING2 : IxEthNpe.h IX_ETHNPE_X2P_STATS_RESET : IxEthNpe.h IX_ETHNPE_X2P_STATS_SHOW : IxEthNpe.h IX_FEATURE_CTRL_COMPONENT_DISABLED : IxFeatureCtrl.h IX_FEATURE_CTRL_COMPONENT_ENABLED : IxFeatureCtrl.h IX_FEATURE_CTRL_SILICON_STEPPING_MASK : IxFeatureCtrl.h IX_FEATURE_CTRL_SILICON_TYPE_A0 : IxFeatureCtrl.h IX_FEATURE_CTRL_SILICON_TYPE_B0 : IxFeatureCtrl.h IX_FEATURE_CTRL_SWCONFIG_DISABLED : IxFeatureCtrl.h IX_FEATURE_CTRL_SWCONFIG_ENABLED : IxFeatureCtrl.h IX_FEATURE_CTRL_XSCALE_FREQ_266 : IxFeatureCtrl.h IX_FEATURE_CTRL_XSCALE_FREQ_400 : IxFeatureCtrl.h IX_FEATURE_CTRL_XSCALE_FREQ_533 : IxFeatureCtrl.h IX_FEATURE_CTRL_XSCALE_FREQ_MASK : IxFeatureCtrl.h IX_FEATURECTRL_AAL : IxFeatureCtrl.h IX_FEATURECTRL_AES : IxFeatureCtrl.h IX_FEATURECTRL_DES : IxFeatureCtrl.h IX_FEATURECTRL_ETH0 : IxFeatureCtrl.h IX_FEATURECTRL_ETH1 : IxFeatureCtrl.h IX_FEATURECTRL_ETH_LEARNING : IxFeatureCtrl.h IX_FEATURECTRL_HASH : IxFeatureCtrl.h IX_FEATURECTRL_HDLC : IxFeatureCtrl.h IX_FEATURECTRL_HSS : IxFeatureCtrl.h IX_FEATURECTRL_NPEA : IxFeatureCtrl.h IX_FEATURECTRL_NPEB : IxFeatureCtrl.h IX_FEATURECTRL_NPEC : IxFeatureCtrl.h IX_FEATURECTRL_PCI : IxFeatureCtrl.h IX_FEATURECTRL_RCOMP : IxFeatureCtrl.h IX_FEATURECTRL_REG_LOC_AAL : IxFeatureCtrl.h IX_FEATURECTRL_REG_LOC_AES : IxFeatureCtrl.h IX_FEATURECTRL_REG_LOC_DES : IxFeatureCtrl.h IX_FEATURECTRL_REG_LOC_ETH0 : IxFeatureCtrl.h IX_FEATURECTRL_REG_LOC_ETH1 : IxFeatureCtrl.h IX_FEATURECTRL_REG_LOC_HASH : IxFeatureCtrl.h IX_FEATURECTRL_REG_LOC_HDLC : IxFeatureCtrl.h IX_FEATURECTRL_REG_LOC_HSS : IxFeatureCtrl.h IX_FEATURECTRL_REG_LOC_NPEA : IxFeatureCtrl.h IX_FEATURECTRL_REG_LOC_NPEB : IxFeatureCtrl.h IX_FEATURECTRL_REG_LOC_NPEC : IxFeatureCtrl.h IX_FEATURECTRL_REG_LOC_PCI : IxFeatureCtrl.h IX_FEATURECTRL_REG_LOC_RCOMP : IxFeatureCtrl.h IX_FEATURECTRL_REG_LOC_USB : IxFeatureCtrl.h IX_FEATURECTRL_REG_LOC_UTOPIA : IxFeatureCtrl.h IX_FEATURECTRL_REG_LOC_UTOPIA_PHY_LIMIT : IxFeatureCtrl.h IX_FEATURECTRL_REG_UTOPIA_16PHY : IxFeatureCtrl.h IX_FEATURECTRL_REG_UTOPIA_32PHY : IxFeatureCtrl.h IX_FEATURECTRL_REG_UTOPIA_4PHY : IxFeatureCtrl.h IX_FEATURECTRL_REG_UTOPIA_8PHY : IxFeatureCtrl.h IX_FEATURECTRL_SWCONFIG_MAX : IxFeatureCtrl.h IX_FEATURECTRL_USB : IxFeatureCtrl.h IX_FEATURECTRL_UTOPIA : IxFeatureCtrl.h IX_HSSACC_56KE_BIT_0_UNUSED : IxHssAcc.h IX_HSSACC_56KE_BIT_7_UNUSED : IxHssAcc.h IX_HSSACC_56KE_MAX : IxHssAcc.h IX_HSSACC_56KS_32_8_DATA : IxHssAcc.h IX_HSSACC_56KS_56K_DATA : IxHssAcc.h IX_HSSACC_56KS_MAX : IxHssAcc.h IX_HSSACC_CHANNELISED_SW_RX_ERR : IxHssAcc.h IX_HSSACC_CHANNELISED_SW_TX_ERR : IxHssAcc.h IX_HSSACC_CLK_EDGE_FALLING : IxHssAcc.h IX_HSSACC_CLK_EDGE_MAX : IxHssAcc.h IX_HSSACC_CLK_EDGE_RISING : IxHssAcc.h IX_HSSACC_CLK_RATE : IxHssAcc.h IX_HSSACC_CLK_SPEED_1536KHZ : IxHssAcc.h IX_HSSACC_CLK_SPEED_1544KHZ : IxHssAcc.h IX_HSSACC_CLK_SPEED_1568KHZ : IxHssAcc.h IX_HSSACC_CLK_SPEED_2048KHZ : IxHssAcc.h IX_HSSACC_CLK_SPEED_4096KHZ : IxHssAcc.h IX_HSSACC_CLK_SPEED_512KHZ : IxHssAcc.h IX_HSSACC_CLK_SPEED_8192KHZ : IxHssAcc.h IX_HSSACC_CLK_SPEED_MAX : IxHssAcc.h IX_HSSACC_DATA_POLARITY_INVERT : IxHssAcc.h IX_HSSACC_DATA_POLARITY_MAX : IxHssAcc.h IX_HSSACC_DATA_POLARITY_SAME : IxHssAcc.h IX_HSSACC_DATA_RATE_MAX : IxHssAcc.h IX_HSSACC_DE_DATA : IxHssAcc.h IX_HSSACC_DE_MAX : IxHssAcc.h IX_HSSACC_DE_TRI_STATE : IxHssAcc.h IX_HSSACC_DISCONNECT_IN_PROGRESS : IxHssAcc.h IX_HSSACC_ENDIAN_MAX : IxHssAcc.h IX_HSSACC_FB_FIFO : IxHssAcc.h IX_HSSACC_FB_HIGH_IMP : IxHssAcc.h IX_HSSACC_FB_MAX : IxHssAcc.h IX_HSSACC_FRM_PULSE_DISABLED : IxHssAcc.h IX_HSSACC_FRM_PULSE_ENABLED : IxHssAcc.h IX_HSSACC_FRM_PULSE_MAX : IxHssAcc.h IX_HSSACC_FRM_SYNC_ACTIVE_HIGH : IxHssAcc.h IX_HSSACC_FRM_SYNC_ACTIVE_LOW : IxHssAcc.h IX_HSSACC_FRM_SYNC_ENABLE_MAX : IxHssAcc.h IX_HSSACC_FRM_SYNC_FALLINGEDGE : IxHssAcc.h IX_HSSACC_FRM_SYNC_INPUT : IxHssAcc.h IX_HSSACC_FRM_SYNC_INVALID_VALUE : IxHssAcc.h IX_HSSACC_FRM_SYNC_OUTPUT_FALLING : IxHssAcc.h IX_HSSACC_FRM_SYNC_OUTPUT_RISING : IxHssAcc.h IX_HSSACC_FRM_SYNC_RISINGEDGE : IxHssAcc.h IX_HSSACC_FRM_SYNC_TYPE_MAX : IxHssAcc.h IX_HSSACC_HALF_CLK_RATE : IxHssAcc.h IX_HSSACC_HDLC_ABORT_ERROR : IxHssAcc.h IX_HSSACC_HDLC_ALN_ERROR : IxHssAcc.h IX_HSSACC_HDLC_FCS_ERROR : IxHssAcc.h IX_HSSACC_HDLC_IDLE_FLAGS : IxHssAcc.h IX_HSSACC_HDLC_IDLE_ONES : IxHssAcc.h IX_HSSACC_HDLC_MAX_FRAME_SIZE_EXCEEDED : IxHssAcc.h IX_HSSACC_HDLC_PORT_0 : IxHssAcc.h IX_HSSACC_HDLC_PORT_1 : IxHssAcc.h IX_HSSACC_HDLC_PORT_2 : IxHssAcc.h IX_HSSACC_HDLC_PORT_3 : IxHssAcc.h IX_HSSACC_HDLC_PORT_MAX : IxHssAcc.h IX_HSSACC_HSS_PORT_0 : IxHssAcc.h IX_HSSACC_HSS_PORT_1 : IxHssAcc.h IX_HSSACC_HSS_PORT_MAX : IxHssAcc.h IX_HSSACC_LSB_ENDIAN : IxHssAcc.h IX_HSSACC_MSB_ENDIAN : IxHssAcc.h IX_HSSACC_NO_ERROR : IxHssAcc.h IX_HSSACC_PACKETISED_SW_RX_ERR : IxHssAcc.h IX_HSSACC_PACKETISED_SW_TX_ERR : IxHssAcc.h IX_HSSACC_PARAM_ERR : IxHssAcc.h IX_HSSACC_PKT_16_BIT_CRC : IxHssAcc.h IX_HSSACC_PKT_32_BIT_CRC : IxHssAcc.h IX_HSSACC_PKT_DISCONNECTING : IxHssAcc.h IX_HSSACC_PKT_MIN_RX_MBUF_SIZE : IxHssAcc.h IX_HSSACC_PKT_OK : IxHssAcc.h IX_HSSACC_Q_WRITE_OVERFLOW : IxHssAcc.h IX_HSSACC_RESOURCE_ERR : IxHssAcc.h IX_HSSACC_RX_FRM_SYNC_ERR : IxHssAcc.h IX_HSSACC_RX_OVER_RUN_ERR : IxHssAcc.h IX_HSSACC_RXFREE_Q_EMPTY_ERROR : IxHssAcc.h IX_HSSACC_SOF_DATA : IxHssAcc.h IX_HSSACC_SOF_FBIT : IxHssAcc.h IX_HSSACC_SOF_MAX : IxHssAcc.h IX_HSSACC_STOP_SHUTDOWN_ERROR : IxHssAcc.h IX_HSSACC_SYNC_CLK_DIR_INPUT : IxHssAcc.h IX_HSSACC_SYNC_CLK_DIR_MAX : IxHssAcc.h IX_HSSACC_SYNC_CLK_DIR_OUTPUT : IxHssAcc.h IX_HSSACC_TDMMAP_HDLC : IxHssAcc.h IX_HSSACC_TDMMAP_MAX : IxHssAcc.h IX_HSSACC_TDMMAP_UNASSIGNED : IxHssAcc.h IX_HSSACC_TDMMAP_VOICE56K : IxHssAcc.h IX_HSSACC_TDMMAP_VOICE64K : IxHssAcc.h IX_HSSACC_TSLOTS_PER_HSS_PORT : IxHssAcc.h IX_HSSACC_TX_FRM_SYNC_ERR : IxHssAcc.h IX_HSSACC_TX_OVER_RUN_ERR : IxHssAcc.h IX_HSSACC_TX_PINS_MAX : IxHssAcc.h IX_HSSACC_TX_PINS_NORMAL : IxHssAcc.h IX_HSSACC_TX_PINS_OPEN_DRAIN : IxHssAcc.h IX_HSSACC_TXSIG_HIGH : IxHssAcc.h IX_HSSACC_TXSIG_HIGH_IMP : IxHssAcc.h IX_HSSACC_TXSIG_LOW : IxHssAcc.h IX_HSSACC_TXSIG_MAX : IxHssAcc.h IX_IEEE803_MAC_ADDRESS_SIZE : IxEthDB.h, IxEthAcc.h IX_IRQ_STATUS : IxOsServices.h IX_LE_AC_MAP : IxOsServicesMemMap.h IX_LE_DC_MAP : IxOsServicesMemMap.h IX_MBUF_ALLOCATED_BUFF_LEN : IxOsBuffMgt.h IX_MBUF_FLAGS : IxOsBuffMgt.h IX_MBUF_MAX_POOLS : IxOsBuffPoolMgt.h IX_MBUF_MDATA : IxOsBuffMgt.h IX_MBUF_MLEN : IxOsBuffMgt.h IX_MBUF_NET_POOL : IxOsBuffMgt.h IX_MBUF_NEXT_BUFFER_IN_PKT_PTR : IxOsBuffMgt.h IX_MBUF_NEXT_PKT_IN_CHAIN_PTR : IxOsBuffMgt.h IX_MBUF_PKT_LEN : IxOsBuffMgt.h IX_MBUF_POOL : IxOsBuffPoolMgt.h IX_MBUF_POOL_DATA_AREA_ALLOC : IxOsBuffPoolMgt.h IX_MBUF_POOL_DATA_AREA_SIZE_ALIGNED : IxOsBuffPoolMgt.h IX_MBUF_POOL_FREE_COUNT : IxOsBuffPoolMgt.h IX_MBUF_POOL_GET : IxOsBuffPoolMgt.h IX_MBUF_POOL_INIT : IxOsBuffPoolMgt.h IX_MBUF_POOL_INIT_NO_ALLOC : IxOsBuffPoolMgt.h IX_MBUF_POOL_MBUF_AREA_ALLOC : IxOsBuffPoolMgt.h IX_MBUF_POOL_MBUF_AREA_SIZE_ALIGNED : IxOsBuffPoolMgt.h IX_MBUF_POOL_MDATA_RESET : IxOsBuffPoolMgt.h IX_MBUF_POOL_NAME_LEN : IxOsBuffPoolMgt.h IX_MBUF_POOL_PUT : IxOsBuffPoolMgt.h IX_MBUF_POOL_PUT_CHAIN : IxOsBuffPoolMgt.h IX_MBUF_POOL_SHOW : IxOsBuffPoolMgt.h IX_MBUF_POOL_SIZE_ALIGN : IxOsBuffPoolMgt.h IX_MBUF_POOL_TYPE_SYS_ALLOC : IxOsBuffPoolMgt.h IX_MBUF_POOL_TYPE_USER_ALLOC : IxOsBuffPoolMgt.h IX_MBUF_TYPE : IxOsBuffMgt.h IX_MMU_PHYSICAL_TO_VIRTUAL_TRANSLATION : IxOsCacheMMU.h IX_MMU_VIRTUAL_TO_PHYSICAL_TRANSLATION : IxOsCacheMMU.h IX_MODE_GET : IxUART.h IX_MODE_SET : IxUART.h IX_NPE_A_48_BYTE_PAYLOAD : IxNpeA.h IX_NPE_A_52_BYTE_PAYLOAD : IxNpeA.h IX_NPE_A_AAL_TYPE_0_48 : IxNpeA.h IX_NPE_A_AAL_TYPE_0_52 : IxNpeA.h IX_NPE_A_AAL_TYPE_5 : IxNpeA.h IX_NPE_A_AAL_TYPE_INVALID : IxNpeA.h IX_NPE_A_AAL_TYPE_OAM : IxNpeA.h IX_NPE_A_ATMCELLHEADER_CLP_GET : IxNpeA.h IX_NPE_A_ATMCELLHEADER_CLP_SET : IxNpeA.h IX_NPE_A_ATMCELLHEADER_GFC_GET : IxNpeA.h IX_NPE_A_ATMCELLHEADER_GFC_SET : IxNpeA.h IX_NPE_A_ATMCELLHEADER_PTI_GET : IxNpeA.h IX_NPE_A_ATMCELLHEADER_PTI_SET : IxNpeA.h IX_NPE_A_ATMCELLHEADER_VCI_GET : IxNpeA.h IX_NPE_A_ATMCELLHEADER_VCI_SET : IxNpeA.h IX_NPE_A_ATMCELLHEADER_VPI_GET : IxNpeA.h IX_NPE_A_ATMCELLHEADER_VPI_SET : IxNpeA.h IX_NPE_A_CHAIN_DESC_COUNT_MAX : IxNpeA.h IX_NPE_A_MSSG_ATM_RX_DISABLE : IxNpeA.h IX_NPE_A_MSSG_ATM_RX_ENABLE : IxNpeA.h IX_NPE_A_MSSG_ATM_STATUS_READ : IxNpeA.h IX_NPE_A_MSSG_ATM_TX_DISABLE : IxNpeA.h IX_NPE_A_MSSG_ATM_TX_ENABLE : IxNpeA.h IX_NPE_A_MSSG_ATM_UTOPIA_CONFIG_LOAD : IxNpeA.h IX_NPE_A_MSSG_ATM_UTOPIA_CONFIG_WRITE : IxNpeA.h IX_NPE_A_MSSG_ATM_UTOPIA_STATUS_READ : IxNpeA.h IX_NPE_A_MSSG_ATM_UTOPIA_STATUS_UPLOAD : IxNpeA.h IX_NPE_A_MSSG_HSS_CHAN_FLOW_DISABLE : IxNpeA.h IX_NPE_A_MSSG_HSS_CHAN_FLOW_ENABLE : IxNpeA.h IX_NPE_A_MSSG_HSS_CHAN_IDLE_PATTERN_WRITE : IxNpeA.h IX_NPE_A_MSSG_HSS_CHAN_NUM_CHANS_WRITE : IxNpeA.h IX_NPE_A_MSSG_HSS_CHAN_RX_BUF_ADDR_WRITE : IxNpeA.h IX_NPE_A_MSSG_HSS_CHAN_RX_BUF_CFG_WRITE : IxNpeA.h IX_NPE_A_MSSG_HSS_CHAN_TX_BLK_CFG_WRITE : IxNpeA.h IX_NPE_A_MSSG_HSS_CHAN_TX_BUF_ADDR_WRITE : IxNpeA.h IX_NPE_A_MSSG_HSS_CHAN_TX_BUF_SIZE_WRITE : IxNpeA.h IX_NPE_A_MSSG_HSS_PKT_NUM_PIPES_WRITE : IxNpeA.h IX_NPE_A_MSSG_HSS_PKT_PIPE_FIFO_SIZEW_WRITE : IxNpeA.h IX_NPE_A_MSSG_HSS_PKT_PIPE_FLOW_DISABLE : IxNpeA.h IX_NPE_A_MSSG_HSS_PKT_PIPE_FLOW_ENABLE : IxNpeA.h IX_NPE_A_MSSG_HSS_PKT_PIPE_HDLC_CFG_WRITE : IxNpeA.h IX_NPE_A_MSSG_HSS_PKT_PIPE_IDLE_PATTERN_WRITE : IxNpeA.h IX_NPE_A_MSSG_HSS_PKT_PIPE_MODE_WRITE : IxNpeA.h IX_NPE_A_MSSG_HSS_PKT_PIPE_RX_SIZE_WRITE : IxNpeA.h IX_NPE_A_MSSG_HSS_PORT_CONFIG_LOAD : IxNpeA.h IX_NPE_A_MSSG_HSS_PORT_CONFIG_WRITE : IxNpeA.h IX_NPE_A_MSSG_HSS_PORT_ERROR_READ : IxNpeA.h IX_NPE_A_QMQ_ATM_FREE_VC0 : IxNpeA.h IX_NPE_A_QMQ_ATM_RX_HI : IxNpeA.h IX_NPE_A_QMQ_ATM_RX_LO : IxNpeA.h IX_NPE_A_QMQ_ATM_RXFREE_MAX : IxNpeA.h IX_NPE_A_QMQ_ATM_RXFREE_MIN : IxNpeA.h IX_NPE_A_QMQ_ATM_TX0 : IxNpeA.h IX_NPE_A_QMQ_ATM_TX1 : IxNpeA.h IX_NPE_A_QMQ_ATM_TX_DONE : IxNpeA.h IX_NPE_A_QMQ_ATM_TXID_MAX : IxNpeA.h IX_NPE_A_QMQ_ATM_TXID_MIN : IxNpeA.h IX_NPE_A_QMQ_HSS0_CHL_RX_TRIG : IxNpeA.h IX_NPE_A_QMQ_HSS0_PKT_RX : IxNpeA.h IX_NPE_A_QMQ_HSS0_PKT_RX_FREE0 : IxNpeA.h IX_NPE_A_QMQ_HSS0_PKT_RX_FREE1 : IxNpeA.h IX_NPE_A_QMQ_HSS0_PKT_RX_FREE2 : IxNpeA.h IX_NPE_A_QMQ_HSS0_PKT_RX_FREE3 : IxNpeA.h IX_NPE_A_QMQ_HSS0_PKT_TX0 : IxNpeA.h IX_NPE_A_QMQ_HSS0_PKT_TX1 : IxNpeA.h IX_NPE_A_QMQ_HSS0_PKT_TX2 : IxNpeA.h IX_NPE_A_QMQ_HSS0_PKT_TX3 : IxNpeA.h IX_NPE_A_QMQ_HSS0_PKT_TX_DONE : IxNpeA.h IX_NPE_A_QMQ_HSS1_CHL_RX_TRIG : IxNpeA.h IX_NPE_A_QMQ_HSS1_PKT_RX : IxNpeA.h IX_NPE_A_QMQ_HSS1_PKT_RX_FREE0 : IxNpeA.h IX_NPE_A_QMQ_HSS1_PKT_RX_FREE1 : IxNpeA.h IX_NPE_A_QMQ_HSS1_PKT_RX_FREE2 : IxNpeA.h IX_NPE_A_QMQ_HSS1_PKT_RX_FREE3 : IxNpeA.h IX_NPE_A_QMQ_HSS1_PKT_TX0 : IxNpeA.h IX_NPE_A_QMQ_HSS1_PKT_TX1 : IxNpeA.h IX_NPE_A_QMQ_HSS1_PKT_TX2 : IxNpeA.h IX_NPE_A_QMQ_HSS1_PKT_TX3 : IxNpeA.h IX_NPE_A_QMQ_HSS1_PKT_TX_DONE : IxNpeA.h IX_NPE_A_QMQ_OAM_FREE_VC : IxNpeA.h IX_NPE_A_RXBITFIELD_CURRMBUFSIZE_GET : IxNpeA.h IX_NPE_A_RXBITFIELD_CURRMBUFSIZE_SET : IxNpeA.h IX_NPE_A_RXBITFIELD_PORT_GET : IxNpeA.h IX_NPE_A_RXBITFIELD_PORT_SET : IxNpeA.h IX_NPE_A_RXBITFIELD_STATUS_GET : IxNpeA.h IX_NPE_A_RXBITFIELD_STATUS_SET : IxNpeA.h IX_NPE_A_RXBITFIELD_VCID_GET : IxNpeA.h IX_NPE_A_RXBITFIELD_VCID_SET : IxNpeA.h IX_NPE_A_RXDESCRIPTOR_AAL5CRCRESIDUE_OFFSET : IxNpeA.h IX_NPE_A_RXDESCRIPTOR_ATMHEADER_OFFSET : IxNpeA.h IX_NPE_A_RXDESCRIPTOR_CURRMBUFLEN_OFFSET : IxNpeA.h IX_NPE_A_RXDESCRIPTOR_CURRMBUFSIZE_OFFSET : IxNpeA.h IX_NPE_A_RXDESCRIPTOR_PCURRMBUFDATA_OFFSET : IxNpeA.h IX_NPE_A_RXDESCRIPTOR_PCURRMBUFF_OFFSET : IxNpeA.h IX_NPE_A_RXDESCRIPTOR_PNEXTMBUF_OFFSET : IxNpeA.h IX_NPE_A_RXDESCRIPTOR_SIZE : IxNpeA.h IX_NPE_A_RXDESCRIPTOR_STATUS_OFFSET : IxNpeA.h IX_NPE_A_RXDESCRIPTOR_TOTALLENGTH_OFFSET : IxNpeA.h IX_NPE_A_RXDESCRIPTOR_VCID_OFFSET : IxNpeA.h IX_NPE_A_TXDESCRIPTOR_AAL5CRCRESIDUE_OFFSET : IxNpeA.h IX_NPE_A_TXDESCRIPTOR_ATMHEADER_OFFSET : IxNpeA.h IX_NPE_A_TXDESCRIPTOR_CURRMBUFLEN_OFFSET : IxNpeA.h IX_NPE_A_TXDESCRIPTOR_PCURRMBUFDATA_OFFSET : IxNpeA.h IX_NPE_A_TXDESCRIPTOR_PCURRMBUFF_OFFSET : IxNpeA.h IX_NPE_A_TXDESCRIPTOR_PNEXTMBUF_OFFSET : IxNpeA.h IX_NPE_A_TXDESCRIPTOR_PORT_OFFSET : IxNpeA.h IX_NPE_A_TXDESCRIPTOR_RSVD_OFFSET : IxNpeA.h IX_NPE_A_TXDESCRIPTOR_SIZE : IxNpeA.h IX_NPE_A_TXDESCRIPTOR_TOTALLENGTH_OFFSET : IxNpeA.h IX_NPE_A_TXDONE_QUEUE_HIGHWATERMARK : IxNpeA.h IX_NPE_MPHYMULTIPORT : IxNpeA.h IX_NPEDL_CRITICAL_MICROCODE_ERR : IxNpeDl.h IX_NPEDL_CRITICAL_NPE_ERR : IxNpeDl.h IX_NPEDL_MicrocodeImage : IxNpeDl.h IX_NPEDL_NPEID_MAX : IxNpeDl.h IX_NPEDL_NPEID_NPEA : IxNpeDl.h IX_NPEDL_NPEID_NPEB : IxNpeDl.h IX_NPEDL_NPEID_NPEC : IxNpeDl.h IX_NPEDL_NPEIMAGE_BIT_LOC_FUNCTIONALITYID : IxNpeDl.h IX_NPEDL_NPEIMAGE_BIT_LOC_MAJOR : IxNpeDl.h IX_NPEDL_NPEIMAGE_BIT_LOC_MINOR : IxNpeDl.h IX_NPEDL_NPEIMAGE_BIT_LOC_NPEID : IxNpeDl.h IX_NPEDL_NPEIMAGE_FIELD_MASK : IxNpeDl.h IX_NPEDL_NPEIMAGE_NPEA_ATM_MPHY_12_PORT : IxNpeDl.h IX_NPEDL_NPEIMAGE_NPEA_DMA : IxNpeDl.h IX_NPEDL_NPEIMAGE_NPEA_HSS0 : IxNpeDl.h IX_NPEDL_NPEIMAGE_NPEA_HSS0_ATM_MPHY_1_PORT : IxNpeDl.h IX_NPEDL_NPEIMAGE_NPEA_HSS0_ATM_SPHY_1_PORT : IxNpeDl.h IX_NPEDL_NPEIMAGE_NPEA_HSS_2_PORT : IxNpeDl.h IX_NPEDL_NPEIMAGE_NPEA_WEP : IxNpeDl.h IX_NPEDL_NPEIMAGE_NPEB_DMA : IxNpeDl.h IX_NPEDL_NPEIMAGE_NPEB_ETH : IxNpeDl.h IX_NPEDL_NPEIMAGE_NPEB_ETH_FPATH : IxNpeDl.h IX_NPEDL_NPEIMAGE_NPEC_CRYPTO : IxNpeDl.h IX_NPEDL_NPEIMAGE_NPEC_CRYPTO_AES : IxNpeDl.h IX_NPEDL_NPEIMAGE_NPEC_CRYPTO_AES_CCM : IxNpeDl.h IX_NPEDL_NPEIMAGE_NPEC_CRYPTO_AES_CCM_ETH : IxNpeDl.h IX_NPEDL_NPEIMAGE_NPEC_CRYPTO_AES_ETH : IxNpeDl.h IX_NPEDL_NPEIMAGE_NPEC_CRYPTO_ETH : IxNpeDl.h IX_NPEDL_NPEIMAGE_NPEC_DMA : IxNpeDl.h IX_NPEDL_NPEIMAGE_NPEC_ETH : IxNpeDl.h IX_NPEDL_PARAM_ERR : IxNpeDl.h IX_NPEDL_RESOURCE_ERR : IxNpeDl.h IX_NPEMH_MAX_MESSAGE_ID : IxNpeMh.h IX_NPEMH_MIN_MESSAGE_ID : IxNpeMh.h IX_NPEMH_NPEID_NPEA : IxNpeMh.h IX_NPEMH_NPEID_NPEB : IxNpeMh.h IX_NPEMH_NPEID_NPEC : IxNpeMh.h IX_NPEMH_NPEINTERRUPTS_NO : IxNpeMh.h IX_NPEMH_NPEINTERRUPTS_YES : IxNpeMh.h IX_NPEMH_NUM_NPES : IxNpeMh.h IX_NPEMH_SEND_RETRIES_DEFAULT : IxNpeMh.h IX_OAM_ITU610_F4_SEG_VCI : IxAtmCodelet_p.h IX_OAM_ITU610_F5_SEG_PTI : IxAtmCodelet_p.h IX_OAM_ITU610_LB_CORRELATION_TAG_LEN : IxAtmCodelet_p.h IX_OAM_ITU610_LB_INDICATION_PARENT : IxAtmCodelet_p.h IX_OAM_ITU610_LB_TIMEOUT_PERIOD_MSECS : IxAtmCodelet_p.h IX_OAM_ITU610_LOCATION_ID_LEN : IxAtmCodelet_p.h IX_OAM_ITU610_RESERVED_AND_CRC10_LEN : IxAtmCodelet_p.h IX_OAM_ITU610_RESERVED_BYTE_VALUE : IxAtmCodelet_p.h IX_OAM_ITU610_TYPE_FAULT_MAN_LB : IxAtmCodelet_p.h IX_OPTS_GET : IxUART.h IX_OPTS_SET : IxUART.h IX_OSSERV_ETHA_MAP_SIZE : IxOsServicesMemMap.h IX_OSSERV_ETHB_MAP_SIZE : IxOsServicesMemMap.h IX_OSSERV_EXP_BUS_CS1_MAP_SIZE : IxOsServicesMemMap.h IX_OSSERV_EXP_BUS_CS4_MAP_SIZE : IxOsServicesMemMap.h IX_OSSERV_EXP_BUS_MAP_SIZE : IxOsServicesMemMap.h IX_OSSERV_EXP_REG_MAP_SIZE : IxOsServicesMemMap.h IX_OSSERV_GPIO_MAP_SIZE : IxOsServicesMemMap.h IX_OSSERV_MEM_MAP : IxOsServicesMemMap.h IX_OSSERV_MEM_UNMAP : IxOsServicesMemMap.h IX_OSSERV_MMAP_VIRT_TO_PHYS_TRANSLATION : IxOsServicesMemMap.h IX_OSSERV_NPEA_MAP_SIZE : IxOsServicesMemMap.h IX_OSSERV_NPEB_MAP_SIZE : IxOsServicesMemMap.h IX_OSSERV_NPEC_MAP_SIZE : IxOsServicesMemMap.h IX_OSSERV_OSTS_MAP_SIZE : IxOsServicesMemMap.h IX_OSSERV_PMU_MAP_SIZE : IxOsServicesMemMap.h IX_OSSERV_QMGR_MAP_SIZE : IxOsServicesMemMap.h IX_OSSERV_UART1_MAP_SIZE : IxOsServicesMemMap.h IX_OSSERV_UART2_MAP_SIZE : IxOsServicesMemMap.h IX_OSSERV_USB_MAP_SIZE : IxOsServicesMemMap.h IX_PERFPROF_ACC_BUS_PMU_MAX_PECS : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_MODE_HALT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_MODE_NORTH : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_MODE_SDRAM : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_MODE_SOUTH : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC1_NORTH_BUS_IDLE_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC1_NORTH_NPEA_GRANT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC1_NORTH_NPEA_REQ_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC1_NORTH_NPEB_GRANT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC1_NORTH_NPEB_REQ_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC1_NORTH_NPEC_GRANT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC1_NORTH_NPEC_REQ_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC1_SDR_0_HIT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC1_SDR_1_HIT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC1_SDR_2_HIT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC1_SDR_3_HIT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC1_SDR_4_MISS_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC1_SDR_5_MISS_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC1_SDR_6_MISS_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC1_SDR_7_MISS_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC1_SOUTH_ABB_GRANT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC1_SOUTH_ABB_REQ_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC1_SOUTH_APB_GRANT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC1_SOUTH_APB_REQ_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC1_SOUTH_GSKT_GRANT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC1_SOUTH_GSKT_REQ_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC1_SOUTH_PCI_GRANT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC1_SOUTH_PCI_REQ_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC2_NORTH_BUS_WRITE_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC2_NORTH_NPEA_OWN_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC2_NORTH_NPEA_XFER_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC2_NORTH_NPEB_OWN_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC2_NORTH_NPEB_XFER_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC2_NORTH_NPEC_OWN_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC2_NORTH_NPEC_XFER_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC2_SDR_0_MISS_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC2_SDR_1_HIT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC2_SDR_2_HIT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC2_SDR_3_HIT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC2_SDR_4_HIT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC2_SDR_5_MISS_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC2_SDR_6_MISS_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC2_SDR_7_MISS_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC2_SOUTH_ABB_OWN_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC2_SOUTH_ABB_XFER_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC2_SOUTH_APB_OWN_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC2_SOUTH_APB_XFER_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC2_SOUTH_GSKT_OWN_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC2_SOUTH_GSKT_XFER_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC2_SOUTH_PCI_OWN_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC2_SOUTH_PCI_XFER_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC3_NORTH_BUS_READ_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC3_NORTH_NPEA_RETRY_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC3_NORTH_NPEA_WRITE_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC3_NORTH_NPEB_RETRY_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC3_NORTH_NPEB_WRITE_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC3_NORTH_NPEC_RETRY_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC3_NORTH_NPEC_WRITE_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC3_SDR_0_MISS_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC3_SDR_1_MISS_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC3_SDR_2_HIT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC3_SDR_3_HIT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC3_SDR_4_HIT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC3_SDR_5_HIT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC3_SDR_6_MISS_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC3_SDR_7_MISS_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC3_SOUTH_ABB_RETRY_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC3_SOUTH_ABB_WRITE_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC3_SOUTH_APB_RETRY_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC3_SOUTH_APB_WRITE_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC3_SOUTH_GSKT_RETRY_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC3_SOUTH_GSKT_WRITE_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC3_SOUTH_PCI_RETRY_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC3_SOUTH_PCI_WRITE_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC4_NORTH_ABB_SPLIT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC4_NORTH_NPEA_READ_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC4_NORTH_NPEA_REQ_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC4_NORTH_NPEB_READ_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC4_NORTH_NPEC_READ_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC4_SDR_0_MISS_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC4_SDR_1_MISS_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC4_SDR_2_MISS_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC4_SDR_3_HIT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC4_SDR_4_HIT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC4_SDR_5_HIT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC4_SDR_6_HIT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC4_SDR_7_MISS_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC4_SOUTH_ABB_READ_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC4_SOUTH_APB_GRANT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC4_SOUTH_APB_READ_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC4_SOUTH_APB_XFER_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC4_SOUTH_EXP_SPLIT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC4_SOUTH_GSKT_READ_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC4_SOUTH_PCI_READ_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC4_SOUTH_PCI_SPLIT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC5_NORTH_NPEB_GRANT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC5_NORTH_NPEB_OWN_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC5_NORTH_NPEB_READ_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC5_NORTH_NPEB_REQ_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC5_NORTH_NPEB_RETRY_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC5_NORTH_NPEB_WRITE_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC5_NORTH_NPEB_XFER_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC5_SDR_0_MISS_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC5_SDR_1_MISS_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC5_SDR_2_MISS_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC5_SDR_3_MISS_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC5_SDR_4_HIT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC5_SDR_5_HIT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC5_SDR_6_HIT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC5_SDR_7_HIT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC5_SOUTH_ABB_GRANT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC5_SOUTH_ABB_OWN_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC5_SOUTH_ABB_REQ_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC5_SOUTH_ABB_RETRY_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC5_SOUTH_ABB_XFER_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC5_SOUTH_BUS_IDLE_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC5_SOUTH_EXP_SPLIT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC6_NORTH_NPEB_WRITE_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC6_NORTH_NPEC_GRANT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC6_NORTH_NPEC_OWN_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC6_NORTH_NPEC_READ_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC6_NORTH_NPEC_REQ_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC6_NORTH_NPEC_RETRY_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC6_NORTH_NPEC_XFER_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC6_SDR_0_HIT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC6_SDR_1_MISS_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC6_SDR_2_MISS_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC6_SDR_3_MISS_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC6_SDR_4_MISS_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC6_SDR_5_HIT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC6_SDR_6_HIT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC6_SDR_7_HIT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC6_SOUTH_BUS_WRITE_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC6_SOUTH_PCI_GRANT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC6_SOUTH_PCI_OWN_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC6_SOUTH_PCI_REQ_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC6_SOUTH_PCI_RETRY_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC6_SOUTH_PCI_SPLIT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC6_SOUTH_PCI_XFER_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC7_CYCLE_COUNT_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC7_SOUTH_APB_OWN_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC7_SOUTH_APB_REQ_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC7_SOUTH_APB_RETRY_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_BUS_PMU_PEC7_SOUTH_BUS_READ_SELECT : IxPerfProfAcc.h IX_PERFPROF_ACC_LOG : IxPerfProfAcc.h IX_PERFPROF_ACC_STATUS_ANOTHER_UTIL_IN_PROGRESS : IxPerfProfAcc.h IX_PERFPROF_ACC_STATUS_BUS_PMU_MODE_ERROR : IxPerfProfAcc.h IX_PERFPROF_ACC_STATUS_BUS_PMU_PEC1_ERROR : IxPerfProfAcc.h IX_PERFPROF_ACC_STATUS_BUS_PMU_PEC2_ERROR : IxPerfProfAcc.h IX_PERFPROF_ACC_STATUS_BUS_PMU_PEC3_ERROR : IxPerfProfAcc.h IX_PERFPROF_ACC_STATUS_BUS_PMU_PEC4_ERROR : IxPerfProfAcc.h IX_PERFPROF_ACC_STATUS_BUS_PMU_PEC5_ERROR : IxPerfProfAcc.h IX_PERFPROF_ACC_STATUS_BUS_PMU_PEC6_ERROR : IxPerfProfAcc.h IX_PERFPROF_ACC_STATUS_BUS_PMU_PEC7_ERROR : IxPerfProfAcc.h IX_PERFPROF_ACC_STATUS_BUS_PMU_START_NOT_CALLED : IxPerfProfAcc.h IX_PERFPROF_ACC_STATUS_FAIL : IxPerfProfAcc.h IX_PERFPROF_ACC_STATUS_SUCCESS : IxPerfProfAcc.h IX_PERFPROF_ACC_STATUS_XCYCLE_MEASUREMENT_IN_PROGRESS : IxPerfProfAcc.h IX_PERFPROF_ACC_STATUS_XCYCLE_MEASUREMENT_NOT_RUNNING : IxPerfProfAcc.h IX_PERFPROF_ACC_STATUS_XCYCLE_MEASUREMENT_REQUEST_OUT_OF_RANGE : IxPerfProfAcc.h IX_PERFPROF_ACC_STATUS_XCYCLE_NO_BASELINE : IxPerfProfAcc.h IX_PERFPROF_ACC_STATUS_XCYCLE_PRIORITY_RESTORE_FAIL : IxPerfProfAcc.h IX_PERFPROF_ACC_STATUS_XCYCLE_PRIORITY_SET_FAIL : IxPerfProfAcc.h IX_PERFPROF_ACC_STATUS_XCYCLE_THREAD_CREATE_FAIL : IxPerfProfAcc.h IX_PERFPROF_ACC_STATUS_XSCALE_PMU_EVENT_INVALID : IxPerfProfAcc.h IX_PERFPROF_ACC_STATUS_XSCALE_PMU_NUM_INVALID : IxPerfProfAcc.h IX_PERFPROF_ACC_STATUS_XSCALE_PMU_START_NOT_CALLED : IxPerfProfAcc.h IX_PERFPROF_ACC_XCYCLE_MAX_NUM_OF_MEASUREMENTS : IxPerfProfAcc.h IX_PERFPROF_ACC_XSCALE_PMU_EVENT_BRANCH_EXEC : IxPerfProfAcc.h IX_PERFPROF_ACC_XSCALE_PMU_EVENT_BRANCH_MISPREDICT : IxPerfProfAcc.h IX_PERFPROF_ACC_XSCALE_PMU_EVENT_CACHE_INSTRUCTION : IxPerfProfAcc.h IX_PERFPROF_ACC_XSCALE_PMU_EVENT_CACHE_MISS : IxPerfProfAcc.h IX_PERFPROF_ACC_XSCALE_PMU_EVENT_DATA_CACHE_ACCESS : IxPerfProfAcc.h IX_PERFPROF_ACC_XSCALE_PMU_EVENT_DATA_CACHE_MISS : IxPerfProfAcc.h IX_PERFPROF_ACC_XSCALE_PMU_EVENT_DATA_CACHE_WRITEBACK : IxPerfProfAcc.h IX_PERFPROF_ACC_XSCALE_PMU_EVENT_DATA_TLB_MISS : IxPerfProfAcc.h IX_PERFPROF_ACC_XSCALE_PMU_EVENT_FULL_EVERYCYCLE : IxPerfProfAcc.h IX_PERFPROF_ACC_XSCALE_PMU_EVENT_INST_EXEC : IxPerfProfAcc.h IX_PERFPROF_ACC_XSCALE_PMU_EVENT_INST_TLB_MISS : IxPerfProfAcc.h IX_PERFPROF_ACC_XSCALE_PMU_EVENT_MAX : IxPerfProfAcc.h IX_PERFPROF_ACC_XSCALE_PMU_EVENT_ONCE : IxPerfProfAcc.h IX_PERFPROF_ACC_XSCALE_PMU_EVENT_STALL : IxPerfProfAcc.h IX_PERFPROF_ACC_XSCALE_PMU_EVENT_SW_CHANGE_PC : IxPerfProfAcc.h IX_PERFPROF_ACC_XSCALE_PMU_MAX_PROFILE_SAMPLES : IxPerfProfAcc.h IX_QMGR_CB_ALREADY_SET : IxQMgr.h IX_QMGR_ENTRY_INDEX_OUT_OF_BOUNDS : IxQMgr.h IX_QMGR_INLINE : IxQMgr.h IX_QMGR_INVALID_CB_ID : IxQMgr.h IX_QMGR_INVALID_INT_SOURCE_ID : IxQMgr.h IX_QMGR_INVALID_Q_ENTRY_SIZE : IxQMgr.h IX_QMGR_INVALID_Q_ID : IxQMgr.h IX_QMGR_INVALID_Q_WM : IxQMgr.h IX_QMGR_INVALID_QSIZE : IxQMgr.h IX_QMGR_MAX_NUM_QUEUES : IxQMgr.h IX_QMGR_MAX_QID : IxQMgr.h IX_QMGR_MAX_QNAME_LEN : IxQMgr.h IX_QMGR_MIN_QID : IxQMgr.h IX_QMGR_MIN_QUEUPP_QID : IxQMgr.h IX_QMGR_NO_AVAILABLE_SRAM : IxQMgr.h IX_QMGR_PARAMETER_ERROR : IxQMgr.h IX_QMGR_Q_ALREADY_CONFIGURED : IxQMgr.h IX_QMGR_Q_ENTRY_SIZE1 : IxQMgr.h IX_QMGR_Q_ENTRY_SIZE2 : IxQMgr.h IX_QMGR_Q_ENTRY_SIZE4 : IxQMgr.h IX_QMGR_Q_INVALID_PRIORITY : IxQMgr.h IX_QMGR_Q_NOT_CONFIGURED : IxQMgr.h IX_QMGR_Q_OVERFLOW : IxQMgr.h IX_QMGR_Q_PRIORITY_0 : IxQMgr.h IX_QMGR_Q_PRIORITY_1 : IxQMgr.h IX_QMGR_Q_PRIORITY_2 : IxQMgr.h IX_QMGR_Q_PRIORITY_INVALID : IxQMgr.h IX_QMGR_Q_SIZE128 : IxQMgr.h IX_QMGR_Q_SIZE16 : IxQMgr.h IX_QMGR_Q_SIZE32 : IxQMgr.h IX_QMGR_Q_SIZE64 : IxQMgr.h IX_QMGR_Q_SIZE_INVALID : IxQMgr.h IX_QMGR_Q_SOURCE_ID_E : IxQMgr.h IX_QMGR_Q_SOURCE_ID_F : IxQMgr.h IX_QMGR_Q_SOURCE_ID_NE : IxQMgr.h IX_QMGR_Q_SOURCE_ID_NF : IxQMgr.h IX_QMGR_Q_SOURCE_ID_NOT_E : IxQMgr.h IX_QMGR_Q_SOURCE_ID_NOT_F : IxQMgr.h IX_QMGR_Q_SOURCE_ID_NOT_NE : IxQMgr.h IX_QMGR_Q_SOURCE_ID_NOT_NF : IxQMgr.h IX_QMGR_Q_UNDERFLOW : IxQMgr.h IX_QMGR_Q_WM_LEVEL0 : IxQMgr.h IX_QMGR_Q_WM_LEVEL1 : IxQMgr.h IX_QMGR_Q_WM_LEVEL16 : IxQMgr.h IX_QMGR_Q_WM_LEVEL2 : IxQMgr.h IX_QMGR_Q_WM_LEVEL32 : IxQMgr.h IX_QMGR_Q_WM_LEVEL4 : IxQMgr.h IX_QMGR_Q_WM_LEVEL64 : IxQMgr.h IX_QMGR_Q_WM_LEVEL8 : IxQMgr.h IX_QMGR_QUELOW_GROUP : IxQMgr.h IX_QMGR_QUEUPP_GROUP : IxQMgr.h IX_QMGR_SAVED_COMPONENT_NAME : IxQMgr.h IX_QMGR_WARNING : IxQMgr.h IX_STATIC_MAP : IxOsServicesMemMap.h IX_STATS_GET : IxUART.h IX_SUCCESS : IxTypes.h IX_TIMER_1 : IxTimersCodelet.h IX_TIMER_2 : IxTimersCodelet.h IX_TIMER_MAX : IxTimersCodelet.h IX_TIMER_PMU : IxTimersCodelet.h IX_TIMER_TS : IxTimersCodelet.h IX_TIMER_WDOG : IxTimersCodelet.h IX_TIMERCTRL_NO_FREE_TIMERS : IxTimerCtrl.h IX_TIMERCTRL_PARAM_ERROR : IxTimerCtrl.h IX_UART_DEF_BAUD : IxUART.h IX_UART_DEF_OPTS : IxUART.h IX_UART_DEF_XMIT : IxUART.h IX_UART_MAX_BAUD : IxUART.h IX_UART_MIN_BAUD : IxUART.h IX_UART_XTAL : IxUART.h IX_USB_DEVICE_DISABLED : usberrors.h IX_USB_ENDPOINT_STALLED : usberrors.h IX_USB_ERROR : usberrors.h IX_USB_ERROR_BASE : usberrors.h IX_USB_HAS_ASSERT_MACRO : usbconfig.h IX_USB_HAS_CRITICAL_DATA_LOCKS : usbconfig.h IX_USB_HAS_CT_ASSERT_MACRO : usbconfig.h IX_USB_HAS_ENDPOINT_INFO_SHOW : usbconfig.h IX_USB_HAS_GET_ERROR_STRING : usbconfig.h IX_USB_HAS_INT_BIND_MACRO : usbconfig.h IX_USB_HAS_STATISTICS_SHOW : usbconfig.h IX_USB_HAS_VERBOSE_WARN_TRACE_MACRO : usbconfig.h IX_USB_INVALID_DEVICE : usberrors.h IX_USB_INVALID_PARMS : usberrors.h IX_USB_IRQ_LOCK : usbmacros.h IX_USB_IRQ_UNLOCK : usbmacros.h IX_USB_LOCK : usbmacros.h IX_USB_MBLK : usbbasictypes.h IX_USB_MBLK_DATA : usbbasictypes.h IX_USB_MBLK_FREE : usbbasictypes.h IX_USB_MBLK_LEN : usbbasictypes.h IX_USB_MBLK_PKT_LEN : usbbasictypes.h IX_USB_NO_ENDPOINT : usberrors.h IX_USB_NO_IN_CAPABILITY : usberrors.h IX_USB_NO_OUT_CAPABILITY : usberrors.h IX_USB_NO_PERMISSION : usberrors.h IX_USB_NO_STALL_CAPABILITY : usberrors.h IX_USB_NO_TRANSFER_CAPABILITY : usberrors.h IX_USB_REDUNDANT : usberrors.h IX_USB_SEND_QUEUE_FULL : usberrors.h IX_USB_STATS_SHOW_PER_ENDPOINT_INFO : usbconfig.h IX_USB_TRACE : usbmacros.h IX_USB_UNLOCK : usbmacros.h IX_UTOPIA_MAX_PORTS : IxAtmTypes.h IX_UTOPIA_PORT_0 : IxAtmTypes.h IX_UTOPIA_PORT_1 : IxAtmTypes.h IX_UTOPIA_PORT_10 : IxAtmTypes.h IX_UTOPIA_PORT_11 : IxAtmTypes.h IX_UTOPIA_PORT_2 : IxAtmTypes.h IX_UTOPIA_PORT_3 : IxAtmTypes.h IX_UTOPIA_PORT_4 : IxAtmTypes.h IX_UTOPIA_PORT_5 : IxAtmTypes.h IX_UTOPIA_PORT_6 : IxAtmTypes.h IX_UTOPIA_PORT_7 : IxAtmTypes.h IX_UTOPIA_PORT_8 : IxAtmTypes.h IX_UTOPIA_PORT_9 : IxAtmTypes.h IX_VERSION_COMPATIBLE_LINUX : IxVersionId.h IX_VERSION_COMPATIBLE_TORNADO : IxVersionId.h IX_VERSION_ID : IxVersionId.h IX_VERSION_INTERNAL_ID : IxVersionId.h IX_XSCALE_CACHE_LINE_SIZE : IxOsCacheMMU.h ixAdslDyingGaspEnable() : IxAdsl.h ixAdslLineClose() : IxAdsl.h ixAdslLineOpen() : IxAdsl.h ixAdslLineRateDownstreamGet() : IxAdsl.h ixAdslLineRateUpstreamGet() : IxAdsl.h IxAdslLineState : IxAdsl.h ixAdslLineStateChangeCallbackRegister() : IxAdsl.h ixAdslLineStateGet() : IxAdsl.h IxAdslLineType : IxAdsl.h ixAdslMemoryUnmap() : IxAdsl.h IxAdslPhyType : IxAdsl.h ixAdslShow() : IxAdsl.h IxAdslStateChangeCallback : IxAdsl.h IxAdslStatus : IxAdsl.h ixAdslVendorCodeSet() : IxAdsl.h IxAtmCellHeader : IxAtmTypes.h ixAtmCodeletAal0PacketsSend() : IxAtmCodelet_p.h ixAtmCodeletAal5CpcsSdusSend() : IxAtmCodelet_p.h IxAtmCodeletAalType : IxAtmCodelet_p.h ixAtmCodeletAalType0_48 : IxAtmCodelet_p.h ixAtmCodeletAalType0_52 : IxAtmCodelet_p.h ixAtmCodeletAalType5 : IxAtmCodelet_p.h ixAtmCodeletAalTypeInvalid : IxAtmCodelet_p.h ixAtmCodeletAalTypeMax : IxAtmCodelet_p.h ixAtmCodeletInit() : IxAtmCodelet_p.h ixAtmCodeletMain() : IxAtmCodelet.h IxAtmCodeletMode : IxAtmCodelet_p.h ixAtmCodeletPortQuery() : IxAtmCodelet_p.h ixAtmCodeletPortRateModify() : IxAtmCodelet_p.h ixAtmCodeletShow() : IxAtmCodelet_p.h ixAtmCodeletSystemInit() : IxAtmCodelet_p.h ixAtmCodeletUbrChannelsProvision() : IxAtmCodelet_p.h ixAtmCodeletUbrChannelsRemove() : IxAtmCodelet_p.h IxAtmConnId : IxAtmTypes.h IxAtmdAccAalType : IxAtmdAcc.h IxAtmdAccClpStatus : IxAtmdAcc.h ixAtmdAccInit() : IxAtmdAcc.h IxAtmdAccPduStatus : IxAtmdAcc.h ixAtmdAccPortDisable() : IxAtmdAccCtrl.h ixAtmdAccPortDisableComplete() : IxAtmdAccCtrl.h ixAtmdAccPortEnable() : IxAtmdAccCtrl.h ixAtmdAccPortTxCallbackRegister() : IxAtmdAccCtrl.h ixAtmdAccPortTxFreeEntriesQuery() : IxAtmdAccCtrl.h IxAtmdAccPortTxLowCallback : IxAtmdAccCtrl.h ixAtmdAccPortTxProcess() : IxAtmdAccCtrl.h ixAtmdAccPortTxScheduledModeEnable() : IxAtmdAccCtrl.h ixAtmdAccRxDispatch() : IxAtmdAccCtrl.h IxAtmdAccRxDispatcher : IxAtmdAccCtrl.h ixAtmdAccRxDispatcherRegister() : IxAtmdAccCtrl.h ixAtmdAccRxLevelQuery() : IxAtmdAccCtrl.h ixAtmdAccRxQueueSizeQuery() : IxAtmdAccCtrl.h ixAtmdAccRxVcConnect() : IxAtmdAcc.h ixAtmdAccRxVcDisable() : IxAtmdAcc.h ixAtmdAccRxVcEnable() : IxAtmdAcc.h ixAtmdAccRxVcFreeEntriesQuery() : IxAtmdAcc.h IxAtmdAccRxVcFreeLowCallback : IxAtmdAcc.h ixAtmdAccRxVcFreeLowCallbackRegister() : IxAtmdAcc.h ixAtmdAccRxVcFreeReplenish() : IxAtmdAcc.h IxAtmdAccRxVcRxCallback : IxAtmdAcc.h ixAtmdAccRxVcTryDisconnect() : IxAtmdAcc.h ixAtmdAccShow() : IxAtmdAcc.h ixAtmdAccStatsReset() : IxAtmdAcc.h ixAtmdAccStatsShow() : IxAtmdAcc.h ixAtmdAccTxDoneDispatch() : IxAtmdAccCtrl.h IxAtmdAccTxDoneDispatcher : IxAtmdAccCtrl.h ixAtmdAccTxDoneDispatcherRegister() : IxAtmdAccCtrl.h ixAtmdAccTxDoneLevelQuery() : IxAtmdAccCtrl.h ixAtmdAccTxDoneQueueSizeQuery() : IxAtmdAccCtrl.h IxAtmdAccTxSchVcIdGetCallback : IxAtmdAccCtrl.h IxAtmdAccTxVcBufferReturnCallback : IxAtmdAcc.h ixAtmdAccTxVcConnect() : IxAtmdAcc.h IxAtmdAccTxVcDemandClearCallback : IxAtmdAccCtrl.h IxAtmdAccTxVcDemandUpdateCallback : IxAtmdAccCtrl.h ixAtmdAccTxVcPduSubmit() : IxAtmdAcc.h ixAtmdAccTxVcTryDisconnect() : IxAtmdAcc.h IxAtmdAccUserId : IxAtmdAcc.h ixAtmdAccUtopiaConfigSet() : IxAtmdAccCtrl.h ixAtmdAccUtopiaStatusGet() : IxAtmdAccCtrl.h IxAtmLogicalPort : IxAtmTypes.h ixAtmmInit() : IxAtmm.h IxAtmmPhyMode : IxAtmm.h ixAtmmPortDisable() : IxAtmm.h ixAtmmPortEnable() : IxAtmm.h ixAtmmPortInitialize() : IxAtmm.h ixAtmmPortModify() : IxAtmm.h ixAtmmPortQuery() : IxAtmm.h ixAtmmUtopiaCfgShow() : IxAtmm.h ixAtmmUtopiaInit() : IxAtmm.h IxAtmmUtopiaLoopbackMode : IxAtmm.h ixAtmmUtopiaStatusShow() : IxAtmm.h IxAtmmVcChangeCallback : IxAtmm.h ixAtmmVcChangeCallbackDeregister() : IxAtmm.h ixAtmmVcChangeCallbackRegister() : IxAtmm.h IxAtmmVcChangeEvent : IxAtmm.h ixAtmmVcDeregister() : IxAtmm.h IxAtmmVcDirection : IxAtmm.h ixAtmmVcIdQuery() : IxAtmm.h ixAtmmVcQuery() : IxAtmm.h ixAtmmVcRegister() : IxAtmm.h IxAtmNpeRxVcId : IxAtmTypes.h IxAtmRxQueueId : IxAtmTypes.h ixAtmRxTxAal0PacketsSend() : IxAtmCodelet_p.h ixAtmRxTxAal5CpcsSdusSend() : IxAtmCodelet_p.h ixAtmRxTxChannelsProvision() : IxAtmCodelet_p.h ixAtmRxTxChannelsRemove() : IxAtmCodelet_p.h ixAtmRxTxInit() : IxAtmCodelet_p.h ixAtmRxTxRxFreeLowReplenish() : IxAtmCodelet_p.h ixAtmRxTxStatsGet() : IxAtmCodelet_p.h IxAtmSchedulerVcId : IxAtmTypes.h ixAtmSchInit() : IxAtmSch.h ixAtmSchPortModelInitialize() : IxAtmSch.h ixAtmSchPortRateModify() : IxAtmSch.h ixAtmSchShow() : IxAtmSch.h ixAtmSchStatsClear() : IxAtmSch.h ixAtmSchTableUpdate() : IxAtmSch.h ixAtmSchVcConnIdSet() : IxAtmSch.h ixAtmSchVcModelRemove() : IxAtmSch.h ixAtmSchVcModelSetup() : IxAtmSch.h ixAtmSchVcQueueClear() : IxAtmSch.h ixAtmSchVcQueueUpdate() : IxAtmSch.h IxAtmServiceCategory : IxAtmTypes.h ixAtmSwLbChannelsProvision() : IxAtmCodelet_p.h ixAtmSwLbChannelsRemove() : IxAtmCodelet_p.h ixAtmSwLbInit() : IxAtmCodelet_p.h ixAtmUtilsAtmAllVcsDisconnect() : IxAtmCodelet_p.h ixAtmUtilsAtmImageDownload() : IxAtmCodelet_p.h ixAtmUtilsAtmVcRegisterConnect() : IxAtmCodelet_p.h ixAtmUtilsAtmVcUnregisterDisconnect() : IxAtmCodelet_p.h ixAtmUtilsMbufFree() : IxAtmCodelet_p.h ixAtmUtilsMbufGet() : IxAtmCodelet_p.h ixAtmUtilsMbufPoolInit() : IxAtmCodelet_p.h ixAtmUtilsMbufShow() : IxAtmCodelet_p.h ixAtmUtilsUtopiaFpgaStimulusAsMasterSet() : IxAtmCodelet_p.h ixDmaAccCodeletInit() : IxDmaAccCodelet_p.h ixDmaAccCodeletMain() : IxDmaAccCodelet.h ixDmaAccCodeletTestPerform() : IxDmaAccCodelet_p.h IxDmaAccDmaCompleteCallback : IxDmaAcc.h ixDmaAccDmaTransfer() : IxDmaAcc.h ixDmaAccInit() : IxDmaAcc.h IxDmaAccRequestId : IxDmaAcc.h ixDmaAccShow() : IxDmaAcc.h IxDmaAddressingMode : IxDmaAcc.h IxDmaNpeId : IxDmaAcc.h IxDmaReturnStatus : IxDmaAcc.h IxDmaTransferMode : IxDmaAcc.h IxDmaTransferWidth : IxDmaAcc.h ixEthAal5AppCodeletMain() : IxEthAal5App.h ixEthAal5AppShowTaskDisable() : IxEthAal5App_p.h ixEthAal5AppUtilsAtmAllVcsDisconnect() : IxEthAal5App_p.h ixEthAal5AppUtilsUtopiaFpgaStimulusAsMasterSet() : IxEthAal5App_p.h ixEthAccCodeletBridge() : IxEthAccCodelet_p.h ixEthAccCodeletDBLearning() : IxEthAccCodelet_p.h ixEthAccCodeletInit() : IxEthAccCodelet_p.h ixEthAccCodeletMain() : IxEthAccCodelet.h IxEthAccCodeletOperation : IxEthAccCodelet_p.h ixEthAccCodeletPhyLoopback() : IxEthAccCodelet_p.h ixEthAccCodeletRxSink() : IxEthAccCodelet_p.h ixEthAccCodeletShow() : IxEthAccCodelet_p.h ixEthAccCodeletSwLoopback() : IxEthAccCodelet_p.h ixEthAccCodeletTxGenRxSinkLoopback() : IxEthAccCodelet_p.h ixEthAccCodeletUninit() : IxEthAccCodelet_p.h IxEthAccDuplexMode : IxEthAcc.h ixEthAccInit() : IxEthAcc.h ixEthAccMacInit() : IxEthAcc.h ixEthAccMibIIStatsClear() : IxEthAcc.h ixEthAccMibIIStatsGet() : IxEthAcc.h ixEthAccMibIIStatsGetClear() : IxEthAcc.h ixEthAccMiiLinkStatus : IxEthAcc.h ixEthAccMiiPhyConfig : IxEthAcc.h ixEthAccMiiPhyReset : IxEthAcc.h ixEthAccMiiPhyScan : IxEthAcc.h ixEthAccMiiReadRtn() : IxEthAcc.h ixEthAccMiiShow : IxEthAcc.h ixEthAccMiiStatsShow() : IxEthAcc.h ixEthAccMiiWriteRtn() : IxEthAcc.h ixEthAccPortDisable() : IxEthAcc.h ixEthAccPortDuplexModeGet() : IxEthAcc.h ixEthAccPortDuplexModeSet() : IxEthAcc.h ixEthAccPortEnable() : IxEthAcc.h ixEthAccPortEnabledQuery() : IxEthAcc.h IxEthAccPortId : IxEthAcc.h ixEthAccPortInit() : IxEthAcc.h ixEthAccPortMulticastAddressJoin() : IxEthAcc.h ixEthAccPortMulticastAddressJoinAll() : IxEthAcc.h ixEthAccPortMulticastAddressLeave() : IxEthAcc.h ixEthAccPortMulticastAddressLeaveAll() : IxEthAcc.h ixEthAccPortMulticastAddressShow() : IxEthAcc.h ixEthAccPortPromiscuousModeClear() : IxEthAcc.h ixEthAccPortPromiscuousModeSet() : IxEthAcc.h IxEthAccPortRxCallback : IxEthAcc.h ixEthAccPortRxCallbackRegister() : IxEthAcc.h ixEthAccPortRxFrameAppendFCSDisable() : IxEthAcc.h ixEthAccPortRxFrameAppendFCSEnable() : IxEthAcc.h ixEthAccPortRxFreeReplenish() : IxEthAcc.h IxEthAccPortTxDoneCallback : IxEthAcc.h ixEthAccPortTxDoneCallbackRegister() : IxEthAcc.h ixEthAccPortTxFrameAppendFCSDisable() : IxEthAcc.h ixEthAccPortTxFrameAppendFCSEnable() : IxEthAcc.h ixEthAccPortTxFrameAppendPaddingDisable() : IxEthAcc.h ixEthAccPortTxFrameAppendPaddingEnable() : IxEthAcc.h ixEthAccPortTxFrameSubmit() : IxEthAcc.h ixEthAccPortUnicastAddressShow() : IxEthAcc.h ixEthAccPortUnicastMacAddressGet() : IxEthAcc.h ixEthAccPortUnicastMacAddressSet() : IxEthAcc.h ixEthAccStatsShow() : IxEthAcc.h IxEthAccStatus : IxEthAcc.h IxEthAccTxPriority : IxEthAcc.h IxEthAccTxSchedulerDiscipline : IxEthAcc.h ixEthAccTxSchedulingDisciplineSet() : IxEthAcc.h ixEthAccUnload() : IxEthAcc.h ixEthDBDatabaseMaintenance() : IxEthDB.h ixEthDBFilteringDatabaseSearch() : IxEthDB.h ixEthDBFilteringDatabaseShow() : IxEthDB.h ixEthDBFilteringDatabaseShowAll() : IxEthDB.h ixEthDBFilteringDynamicEntryProvision() : IxEthDB.h ixEthDBFilteringEntryDelete() : IxEthDB.h ixEthDBFilteringPortMaximumFrameSizeSet() : IxEthDB.h ixEthDBFilteringPortSearch() : IxEthDB.h ixEthDBFilteringPortUpdatingSearch() : IxEthDB.h ixEthDBFilteringStaticEntryProvision() : IxEthDB.h ixEthDBInit() : IxEthDB.h ixEthDBPortAddressSet() : IxEthDB.h ixEthDBPortAgingDisable() : IxEthDB.h ixEthDBPortAgingEnable() : IxEthDB.h IxEthDBPortCapability : IxEthDBPortDefs.h ixEthDBPortDisable() : IxEthDB.h ixEthDBPortEnable() : IxEthDB.h IxEthDBPortId : IxEthDB.h ixEthDBPortInit() : IxEthDB.h IxEthDBPortMap : IxEthDB.h IxEthDBPortType : IxEthDBPortDefs.h IxEthDBStatus : IxEthDB.h ixEthMiiLinkStatus() : IxEthMii.h ixEthMiiPhyConfig() : IxEthMii.h ixEthMiiPhyLoopbackDisable() : IxEthMii.h ixEthMiiPhyLoopbackEnable() : IxEthMii.h ixEthMiiPhyReset() : IxEthMii.h ixEthMiiPhyScan() : IxEthMii.h ixEthMiiPhyShow() : IxEthMii.h IxFastMutex : IxOsServices.h ixFeatureCtrlComponentCheck() : IxFeatureCtrl.h IxFeatureCtrlComponentType : IxFeatureCtrl.h ixFeatureCtrlHwCapabilityRead() : IxFeatureCtrl.h ixFeatureCtrlIxp400SwVersionShow() : IxFeatureCtrl.h IxFeatureCtrlProductId : IxFeatureCtrl.h ixFeatureCtrlProductIdRead() : IxFeatureCtrl.h ixFeatureCtrlRead() : IxFeatureCtrl.h IxFeatureCtrlReg : IxFeatureCtrl.h IxFeatureCtrlSwConfig : IxFeatureCtrl.h ixFeatureCtrlSwConfigurationCheck() : IxFeatureCtrl.h ixFeatureCtrlSwConfigurationWrite() : IxFeatureCtrl.h ixFeatureCtrlWrite() : IxFeatureCtrl.h IxHssAcc56kEndianness : IxHssAcc.h IxHssAcc56kSel : IxHssAcc.h IxHssAccBitEndian : IxHssAcc.h ixHssAccChanConnect() : IxHssAcc.h ixHssAccChanDisconnect() : IxHssAcc.h ixHssAccChanPortDisable() : IxHssAcc.h ixHssAccChanPortEnable() : IxHssAcc.h IxHssAccChanRxCallback : IxHssAcc.h ixHssAccChanStatusQuery() : IxHssAcc.h IxHssAccClkDir : IxHssAcc.h IxHssAccClkEdge : IxHssAcc.h IxHssAccClkSpeed : IxHssAcc.h IxHssAccDataEnable : IxHssAcc.h IxHssAccDataPolarity : IxHssAcc.h IxHssAccDataRate : IxHssAcc.h IxHssAccDrainMode : IxHssAcc.h IxHssAccFbType : IxHssAcc.h IxHssAccFrmPulseUsage : IxHssAcc.h IxHssAccFrmSyncEnable : IxHssAcc.h IxHssAccFrmSyncType : IxHssAcc.h IxHssAccHdlcPort : IxHssAcc.h IxHssAccHssPort : IxHssAcc.h ixHssAccInit() : IxHssAcc.h IxHssAccLastErrorCallback : IxHssAcc.h ixHssAccLastErrorRetrievalInitiate() : IxHssAcc.h IxHssAccPktCrcType : IxHssAcc.h IxHssAccPktHdlcIdleType : IxHssAcc.h ixHssAccPktPortConnect() : IxHssAcc.h ixHssAccPktPortDisable() : IxHssAcc.h ixHssAccPktPortDisconnect() : IxHssAcc.h ixHssAccPktPortEnable() : IxHssAcc.h ixHssAccPktPortIsDisconnectComplete() : IxHssAcc.h ixHssAccPktPortRxFreeReplenish() : IxHssAcc.h ixHssAccPktPortTx() : IxHssAcc.h IxHssAccPktRxCallback : IxHssAcc.h IxHssAccPktRxFreeLowCallback : IxHssAcc.h IxHssAccPktStatus : IxHssAcc.h IxHssAccPktTxDoneCallback : IxHssAcc.h IxHssAccPktUserId : IxHssAcc.h ixHssAccPortInit() : IxHssAcc.h ixHssAccShow() : IxHssAcc.h IxHssAccSOFType : IxHssAcc.h ixHssAccStatsInit() : IxHssAcc.h IxHssAccTdmSlotUsage : IxHssAcc.h IxHssAccTxSigType : IxHssAcc.h IxMbufPoolAllocationType : IxOsBuffPoolMgt.h IxMutex : IxOsServices.h IxNpeA_AalType : IxNpeA.h IxNpeA_PayloadFormat : IxNpeA.h ixNpeDlAvailableImagesCountGet() : IxNpeDl.h ixNpeDlAvailableImagesListGet() : IxNpeDl.h ixNpeDlAvailableVersionsCountGet : IxNpeDl.h ixNpeDlAvailableVersionsListGet : IxNpeDl.h IxNpeDlBuildId : IxNpeDl.h ixNpeDlCustomImageNpeInitAndStart() : IxNpeDl.h IxNpeDlFunctionalityId : IxNpeDl.h ixNpeDlImageDownload() : IxNpeDl.h ixNpeDlLatestImageGet() : IxNpeDl.h ixNpeDlLoadedImageFunctionalityGet() : IxNpeDl.h ixNpeDlLoadedImageGet() : IxNpeDl.h ixNpeDlLoadedVersionGet : IxNpeDl.h IxNpeDlMajor : IxNpeDl.h ixNpeDlMicrocodeImageLibraryOverride() : IxNpeDl.h ixNpeDlMicrocodeImageOverride : IxNpeDl.h IxNpeDlMinor : IxNpeDl.h ixNpeDlNpeExecutionStart() : IxNpeDl.h ixNpeDlNpeExecutionStop() : IxNpeDl.h IxNpeDlNpeId : IxNpeDl.h ixNpeDlNpeInitAndStart() : IxNpeDl.h ixNpeDlNpeStopAndReset() : IxNpeDl.h ixNpeDlStatsReset() : IxNpeDl.h ixNpeDlStatsShow() : IxNpeDl.h ixNpeDlUnload() : IxNpeDl.h ixNpeDlVersionDownload : IxNpeDl.h IxNpeDlVersionId : IxNpeDl.h IxNpeMhCallback : IxNpeMh.h ixNpeMhInitialize() : IxNpeMh.h IxNpeMhMessageId : IxNpeMh.h ixNpeMhMessageSend() : IxNpeMh.h ixNpeMhMessagesReceive() : IxNpeMh.h ixNpeMhMessageWithResponseSend() : IxNpeMh.h IxNpeMhNpeId : IxNpeMh.h IxNpeMhNpeInterrupts : IxNpeMh.h ixNpeMhShow() : IxNpeMh.h ixNpeMhShowReset() : IxNpeMh.h ixNpeMhUnload() : IxNpeMh.h ixNpeMhUnsolicitedCallbackForRangeRegister() : IxNpeMh.h ixNpeMhUnsolicitedCallbackRegister() : IxNpeMh.h ixOamCodeletInit() : IxAtmCodelet_p.h ixOamCodeletOamF4EtePing() : IxAtmCodelet_p.h ixOamCodeletOamF4SegPing() : IxAtmCodelet_p.h ixOamCodeletOamF5EtePing() : IxAtmCodelet_p.h ixOamCodeletOamF5SegPing() : IxAtmCodelet_p.h ixOamCodeletShow() : IxAtmCodelet_p.h ixOsBuffPoolAllocate() : IxOsBuffPoolMgt.h ixOsBuffPoolBufChainFree() : IxOsBuffPoolMgt.h ixOsBuffPoolBufDataPtrReset() : IxOsBuffPoolMgt.h ixOsBuffPoolBufFree() : IxOsBuffPoolMgt.h ixOsBuffPoolDataAreaSizeGet() : IxOsBuffPoolMgt.h ixOsBuffPoolInit() : IxOsBuffPoolMgt.h ixOsBuffPoolInitNoAlloc() : IxOsBuffPoolMgt.h ixOsBuffPoolMbufAreaSizeGet() : IxOsBuffPoolMgt.h ixOsBuffPoolMbufInit() : IxOsBuffPoolMgt.h ixOsBuffPoolShow() : IxOsBuffPoolMgt.h ixOsBuffPoolUnchainedBufGet() : IxOsBuffPoolMgt.h ixOsBuffPoolUninit() : IxOsBuffPoolMgt.h ixOsServCacheDmaAlloc() : IxOsCacheMMU.h ixOsServCacheDmaFree() : IxOsCacheMMU.h ixOsServFastMutexInit() : IxOsServices.h ixOsServFastMutexTryLock() : IxOsServices.h ixOsServFastMutexUnlock() : IxOsServices.h ixOsServIntBind() : IxOsServices.h ixOsServIntLevelSet() : IxOsServices.h ixOsServIntLock() : IxOsServices.h ixOsServIntUnbind() : IxOsServices.h ixOsServIntUnlock() : IxOsServices.h ixOsServLog() : IxOsServices.h ixOsServLogLevelSet() : IxOsServices.h IxOsServMapCoherencyType : IxOsServicesMemMap.h IxOsServMapEntryType : IxOsServicesMemMap.h ixOsServMutexDestroy() : IxOsServices.h ixOsServMutexInit() : IxOsServices.h ixOsServMutexLock() : IxOsServices.h ixOsServMutexUnlock() : IxOsServices.h ixOsServSleep() : IxOsServices.h ixOsServTaskSleep() : IxOsServices.h ixOsServTimestampGet() : IxOsServices.h IxOsServTraceLevels : IxOsServices.h ixOsServUnload() : IxOsServices.h ixOsServYield() : IxOsServices.h IXP425_ETH_ACC_MII_MAX_ADDR : IxEthAcc.h IxPerfProfAccBusPmuEventCounters1 : IxPerfProfAcc.h IxPerfProfAccBusPmuEventCounters2 : IxPerfProfAcc.h IxPerfProfAccBusPmuEventCounters3 : IxPerfProfAcc.h IxPerfProfAccBusPmuEventCounters4 : IxPerfProfAcc.h IxPerfProfAccBusPmuEventCounters5 : IxPerfProfAcc.h IxPerfProfAccBusPmuEventCounters6 : IxPerfProfAcc.h IxPerfProfAccBusPmuEventCounters7 : IxPerfProfAcc.h IxPerfProfAccBusPmuMode : IxPerfProfAcc.h ixPerfProfAccBusPmuPMSRGet() : IxPerfProfAcc.h ixPerfProfAccBusPmuResultsGet() : IxPerfProfAcc.h ixPerfProfAccBusPmuStart() : IxPerfProfAcc.h ixPerfProfAccBusPmuStop() : IxPerfProfAcc.h IxPerfProfAccStatus : IxPerfProfAcc.h ixPerfProfAccXcycleBaselineRun() : IxPerfProfAcc.h ixPerfProfAccXcycleInProgress() : IxPerfProfAcc.h ixPerfProfAccXcycleResultsGet() : IxPerfProfAcc.h ixPerfProfAccXcycleStart() : IxPerfProfAcc.h ixPerfProfAccXcycleStop() : IxPerfProfAcc.h IxPerfProfAccXscalePmuEvent : IxPerfProfAcc.h ixPerfProfAccXscalePmuEventCountStart() : IxPerfProfAcc.h ixPerfProfAccXscalePmuEventCountStop() : IxPerfProfAcc.h ixPerfProfAccXscalePmuEventSampStart() : IxPerfProfAcc.h ixPerfProfAccXscalePmuEventSampStop() : IxPerfProfAcc.h ixPerfProfAccXscalePmuResultsGet() : IxPerfProfAcc.h ixPerfProfAccXscalePmuTimeSampStart() : IxPerfProfAcc.h ixPerfProfAccXscalePmuTimeSampStop() : IxPerfProfAcc.h ixQMgrAvailableSramAddressGet() : IxQMgr.h IxQMgrCallback : IxQMgr.h IxQMgrCallbackId : IxQMgr.h IxQMgrDispatcherFuncPtr : IxQMgr.h ixQMgrDispatcherLoopGet() : IxQMgr.h ixQMgrDispatcherLoopRun : IxQMgr.h ixQMgrDispatcherLoopRunA0() : IxQMgr.h ixQMgrDispatcherLoopRunB0() : IxQMgr.h ixQMgrDispatcherPrioritySet() : IxQMgr.h IxQMgrDispatchGroup : IxQMgr.h ixQMgrInit() : IxQMgr.h ixQMgrNotificationCallbackSet() : IxQMgr.h ixQMgrNotificationDisable() : IxQMgr.h ixQMgrNotificationEnable() : IxQMgr.h IxQMgrPriority : IxQMgr.h ixQMgrQBurstRead() : IxQMgr.h ixQMgrQBurstWrite() : IxQMgr.h ixQMgrQConfig() : IxQMgr.h IxQMgrQEntrySizeInWords : IxQMgr.h IxQMgrQId : IxQMgr.h ixQMgrQNumEntriesGet() : IxQMgr.h ixQMgrQPeek() : IxQMgr.h ixQMgrQPoke() : IxQMgr.h ixQMgrQRead() : IxQMgr.h ixQMgrQReadMWordsMinus1() : IxQMgr.h ixQMgrQReadWithChecks() : IxQMgr.h ixQMgrQShow() : IxQMgr.h ixQMgrQSizeInEntriesGet() : IxQMgr.h IxQMgrQSizeInWords : IxQMgr.h IxQMgrQStatus : IxQMgr.h ixQMgrQStatusGet() : IxQMgr.h ixQMgrQStatusGetWithChecks() : IxQMgr.h IxQMgrQStatusMask : IxQMgr.h ixQMgrQWrite() : IxQMgr.h ixQMgrQWriteWithChecks() : IxQMgr.h ixQMgrShow() : IxQMgr.h IxQMgrSourceId : IxQMgr.h ixQMgrStickyInterruptRegEnable() : IxQMgr.h ixQMgrUnload() : IxQMgr.h ixQMgrWatermarkSet() : IxQMgr.h IxQMgrWMLevel : IxQMgr.h ixTimerBind() : IxTimersCodelet.h ixTimerCtrlCancel() : IxTimerCtrl.h ixTimerCtrlInit() : IxTimerCtrl.h IxTimerCtrlPurpose : IxTimerCtrl.h ixTimerCtrlSchedule() : IxTimerCtrl.h ixTimerCtrlScheduleRepeating() : IxTimerCtrl.h ixTimerCtrlShow() : IxTimerCtrl.h IxTimerCtrlTimerCallback : IxTimerCtrl.h ixTimerDisable() : IxTimersCodelet.h ixTimerDownCounterGet() : IxTimersCodelet.h ixTimerEnable() : IxTimersCodelet.h IxTimerId : IxTimersCodelet.h ixTimerInit() : IxTimersCodelet.h IxTimerIsr : IxTimersCodelet.h ixTimerMemMap() : IxTimersCodelet_p.h ixTimerMemUnmap() : IxTimersCodelet_p.h ixTimerShow() : IxTimersCodelet.h ixTimerUnbind() : IxTimersCodelet.h ixUARTInit() : IxUART.h ixUARTIoctl() : IxUART.h ixUARTMode : IxUART.h ixUARTPollInput() : IxUART.h ixUARTPollOutput() : IxUART.h ixUSBBufferCancel() : usb.h ixUSBBufferSubmit() : usb.h ixUSBDeviceEnable() : usb.h ixUSBDriverInit() : usb.h ixUSBEndpointClear() : usb.h ixUSBEndpointInfoShow() : usb.h ixUSBEndpointStall() : usb.h ixUSBErrorStringGet() : usb.h ixUSBEventCallbackRegister() : usb.h ixUSBFrameCounterGet() : usb.h ixUSBIsEndpointStalled() : usb.h ixUSBReceiveCallbackRegister() : usb.h ixUSBRNDISCreateMBuf() : IxUSBRNDIS.h ixUSBRNDISInit() : IxUSBRNDIS.h ixUSBRNDISLayerInit() : IxUSBRNDIS.h ixUSBRNDISProcessDataPacket() : IxUSBRNDIS.h ixUSBRNDISProcessEncapsulatedCommand() : IxUSBRNDIS.h ixUSBRNDISSendDataPacket() : IxUSBRNDIS.h ixUSBRNDISSignalEncapsulatedCommand() : IxUSBRNDIS.h ixUSBRNDISStart() : IxUSBRNDISEnd.h ixUSBRNDISUnload() : IxUSBRNDIS.h ixUSBSetupCallbackRegister() : usb.h ixUSBSignalResume() : usb.h ixUSBStatisticsShow() : usb.h ### - l - LOG_ALL : IxOsServices.h LOG_DEBUG1 : IxOsServices.h LOG_DEBUG2 : IxOsServices.h LOG_DEBUG3 : IxOsServices.h LOG_ERROR : IxOsServices.h LOG_FATAL : IxOsServices.h LOG_MESSAGE : IxOsServices.h LOG_NONE : IxOsServices.h LOG_USER : IxOsServices.h LOG_WARNING : IxOsServices.h LOOPBACK : IxUART.h ### - m - MASK : IxEthNpe.h MAX : usbmacros.h MAX_QUEUE_SIZE : usbdriverparam.h MAX_TRANSFER_SIZE : usbdriverparam.h MEM_POOL_SIZE : usbdriverparam.h MIN : usbmacros.h ### - n - NO_CAPABILITIES : IxEthDBPortDefs.h NULL : IxTypes.h NUM_ENDPOINTS : usbdeviceparam.h numVersionsPtr : IxNpeDl.h ### - o - OPERATION : usbmacros.h ### - p - PARENB : IxUART.h PARODD : IxUART.h POLLED : IxUART.h PORT_MASK : IxNpeA.h PTI_MASK : IxNpeA.h ### - q - QUEUE_WRAP : usbmacros.h ### - r - REG_GET : usbmacros.h REG_SET : usbmacros.h REGISTERS : usbmacros.h RETURN_ENDPOINT_STALLED : usbmacros.h RETURN_ERROR : usbmacros.h RETURN_INVALID_DEVICE : usbmacros.h RETURN_INVALID_PARMS : usbmacros.h RETURN_NO_ENDPOINT : usbmacros.h RETURN_NO_IN_CAPABILITY : usbmacros.h RETURN_NO_PERMISSION : usbmacros.h RETURN_NO_STALL_CAPABILITY : usbmacros.h RETURN_OK : usbmacros.h RETURN_REDUNDANT : usbmacros.h RETURN_SEND_QUEUE_FULL : usbmacros.h RNDIS_END_INET_ADDR : IxUSBRNDISEnd.h RNDIS_END_MAC_ADDRESS : IxUSBRNDISEnd.h RNDIS_MAC_ADDRESS : IxUSBRNDISVendor.h RNDIS_PRODUCT_ID : IxUSBRNDISVendor.h RNDIS_VENDOR_DESCRIPTION : IxUSBRNDISVendor.h RNDIS_VENDOR_ID : IxUSBRNDISVendor.h rndisInt() : IxUSBRNDISEnd.h ### - s - SETUP_PACKET_SIZE : usbdeviceparam.h STATUS_MASK : IxNpeA.h STOPB : IxUART.h SWAP_USB_WORD : usbmacros.h ### - t - TRANSACTION_TIMEOUT_RX : usbdriverparam.h TRANSACTION_TIMEOUT_TX : usbdriverparam.h TRUE : IxTypes.h ### - u - UDC_IRQ : usbdeviceparam.h UDC_REGISTERS_BASE : usbdeviceparam.h USB_CONTEXT_SIZE : usbtypes.h USB_SOF : usbconstants.h USBDeviceFlags : usbconstants.h USBEndpointDirection : usbconstants.h USBEndpointNumber : usbconstants.h USBEndpointType : usbconstants.h USBEventMap : usbconstants.h USBStdDescriptorType : usbstd.h USBStdEndpointDirection : usbstd.h USBStdEndpointType : usbstd.h USBStdFeatureSelector : usbstd.h USBStdLanguageId : usbstd.h USBStdRequestType : usbstd.h ### - v - VCI_MASK : IxNpeA.h VCID_MASK : IxNpeA.h versionIdListPtr : IxNpeDl.h versionIdPtr : IxNpeDl.h VPI_MASK : IxNpeA.h
Automatically generated from sources. © Intel Corp. 2003